--[[
LibItemBuffs-1.0 - buff-to-item database.
(c) 2013 Adirelle (adirelle@gmail.com)

This file is part of LibItemBuffs-1.0.

LibItemBuffs-1.0 is free software: you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation, either version 3 of the License, or
(at your option) any later version.

LibItemBuffs-1.0 is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU General Public License for more details.

You should have received a copy of the GNU General Public License
along with LibItemBuffs-1.0.  If not, see <http://www.gnu.org/licenses/>.
--]]

local version
local trinkets = {}
local consumables = {
	-- Special case: Alchemist's Flask
	[79638] = 75525,
	[79639] = 75525,
	[79640] = 75525,
}

-- Anything below this line is generated with the extractor. Editing it is useless.
--== CUT HERE ==--
version = 20131117173003
-- Trinkets
trinkets[   835] =   1404 -- Tidal Charm
trinkets[  1139] =   5079 -- Cold Basilisk Eye
trinkets[  4073] =   4396 -- Mechanical Dragonling
trinkets[  4079] =   4397 -- Gnomish Cloaking Device
trinkets[  6251] =  13382 -- Cannonball Runner
trinkets[  8344] =   7506 -- Gnomish Universal Remote
trinkets[  9515] =   3456 -- Dog Whistle
trinkets[ 10342] =   1490 -- Guardian Talisman
trinkets[ 10368] =  11302 -- Uther's Strength
trinkets[ 11209] =   8703 -- Signet of Expertise
trinkets[ 12257] =    744 -- Thunderbrew's Boot Flask
trinkets[ 12438] =  18951 -- Evonice's Landin' Pilla
trinkets[ 12733] =  10418 -- Glimmering Mithril Insignia
trinkets[ 12749] =  10576 -- Mithril Mechanical Dragonling
trinkets[ 12766] =  10455 -- Chained Essence of Eranikus
trinkets[ 13006] =  10716 -- Gnomish Shrink Ray
trinkets[ 13120] =  10720 -- Gnomish Net-o-Matic Projector
trinkets[ 13183] =  10727 -- Goblin Dragon Gun
trinkets[ 13237] =  10577 -- Goblin Mortar
trinkets[ 13278] =  10645 -- Gnomish Death Ray
trinkets[ 13744] =   2802 -- Blazing Emblem
trinkets[ 14053] =   1713 -- Ankh of Life
trinkets[ 14530] =   2820 -- Nifty Stopwatch
trinkets[ 14537] =   7734 -- Six Demon Bag
trinkets[ 15595] =  11810 -- Force of Will
trinkets[ 15601] =  11815 -- Hand of Justice
trinkets[ 15604] =  11819 -- Second Wind
trinkets[ 15646] =  11832 -- Burst of Knowledge
trinkets[ 15712] =  11905 -- Linken's Boomerang
trinkets[ 16739] =   1973 -- Orb of Deception
trinkets[ 17275] =  13164 -- Heart of the Scale
trinkets[ 17283] =  13171 -- Smokey's Lighter
trinkets[ 17330] =  13213 -- Smolderweb's Eye
trinkets[ 17668] =  13515 -- Ramstein's Lightning Bolts
trinkets[ 17712] =    833 -- Lifestone
trinkets[ 18307] =  14022 -- Barov Peasant Caller
trinkets[ 18308] =  14023 -- Barov Peasant Caller
trinkets[ 18350] =  28785 -- The Lightning Capacitor
trinkets[ 18400] =  13379 -- Piccolo of the Flaming Fire
trinkets[ 18805] =   4381 -- Minor Recombobulator
trinkets[ 18946] =  14557 -- The Lion Horn of Stormwind
trinkets[ 19638] =  15867 -- Prismcharm
trinkets[ 19804] =  16022 -- Arcanite Dragonling
trinkets[ 20587] =  15873 -- Ragged John's Neverending Cup
trinkets[ 21954] =  17744 -- Heart of Noxxion
trinkets[ 21956] =  17759 -- Mark of Resolution
trinkets[ 21970] =  17774 -- Mark of the Chosen
trinkets[ 22563] =  17906 -- Frostwolf Insignia Rank 3
trinkets[ 22564] =  17901 -- Stormpike Insignia Rank 3
trinkets[ 23064] =  18637 -- Major Recombobulator
trinkets[ 23097] =  18638 -- Hyper-Radiant Flame Reflector
trinkets[ 23131] =  18634 -- Gyrofreeze Ice Reflector
trinkets[ 23132] =  18639 -- Ultra-Flash Shadow Reflector
trinkets[ 23133] =  10725 -- Gnomish Battle Chicken
trinkets[ 23134] =  10587 -- Goblin Bomb Dispenser
trinkets[ 23271] =  18820 -- Talisman of Ephemeral Power
trinkets[ 23506] =  19024 -- Arena Grand Master
trinkets[ 23595] =  19141 -- Luffa
trinkets[ 23682] =  19287 -- Darkmoon Card: Heroism
trinkets[ 23684] =  19288 -- Darkmoon Card: Blue Dragon
trinkets[ 23687] =  19289 -- Darkmoon Card: Maelstrom
trinkets[ 23720] =  19337 -- The Black Book
trinkets[ 23721] =  19336 -- Arcane Infused Gem
trinkets[ 23723] =  19339 -- Mind Quickening Gem
trinkets[ 23724] =  19340 -- Rune of Metamorphosis
trinkets[ 23725] =  19341 -- Lifegiving Gem
trinkets[ 23726] =  19342 -- Venomous Totem
trinkets[ 23733] =  19343 -- Scrolls of Blinding Light
trinkets[ 23734] =  19344 -- Natural Alignment Crystal
trinkets[ 23780] =  19345 -- Aegis of Preservation
trinkets[ 23991] =  20072 -- Defiler's Talisman
trinkets[ 24268] =  19930 -- Mar'li's Eye
trinkets[ 24347] =  19979 -- Hook of the Master Angler
trinkets[ 24352] =  19991 -- Devilsaur Eye
trinkets[ 24354] =  19990 -- Blessed Prayer Beads
trinkets[ 24389] =  20036 -- Fire Ruby
trinkets[ 24427] =  20130 -- Diamond Flask
trinkets[ 24498] =  19952 -- Gri'lek's Charm of Valor
trinkets[ 24499] =  19956 -- Wushoolay's Charm of Spirits
trinkets[ 24531] =  19953 -- Renataki's Charm of Beasts
trinkets[ 24532] =  19954 -- Renataki's Charm of Trickery
trinkets[ 24542] =  19955 -- Wushoolay's Charm of Nature
trinkets[ 24543] =  19957 -- Hazza'rah's Charm of Destruction
trinkets[ 24544] =  19959 -- Hazza'rah's Charm of Magic
trinkets[ 24546] =  19958 -- Hazza'rah's Charm of Healing
trinkets[ 24571] =  19951 -- Gri'lek's Charm of Might
trinkets[ 24574] =  19948 -- Zandalarian Hero Badge
trinkets[ 24610] =  19947 -- Nat Pagle's Broken Reel
trinkets[ 24658] =  19950 -- Zandalarian Hero Charm
trinkets[ 24661] =  19949 -- Zandalarian Hero Medallion
trinkets[ 24854] =  20503 -- Enamored Water Spirit
trinkets[ 24865] =  20512 -- Sanctified Orb
trinkets[ 24998] =  20636 -- Hibernation Crystal
trinkets[ 25112] =  20534 -- Abyss Shard
trinkets[ 25746] =  21117 -- Talisman of Arathor
trinkets[ 25747] =  21118 -- Talisman of Arathor
trinkets[ 25750] =  21120 -- Defiler's Talisman
trinkets[ 25823] =  45631 -- High-Powered Flashlight
trinkets[ 25891] =  21180 -- Earthstrike
trinkets[ 25892] =  21181 -- Grace of Earth
trinkets[ 26066] =  21326 -- Defender of the Timbermaw
trinkets[ 26166] =  21473 -- Eye of Moam
trinkets[ 26168] =  21488 -- Fetish of Chitinous Spikes
trinkets[ 26391] =  21579 -- Vanquished Tentacle of C'Thun
trinkets[ 26400] =  21647 -- Fetish of the Sand Reaver
trinkets[ 26463] =  21685 -- Petrified Scarab
trinkets[ 26467] =  21625 -- Scarab Brooch
trinkets[ 26480] =  21670 -- Badge of the Swarmguard
trinkets[ 26551] =  21748 -- Figurine - Jade Owl
trinkets[ 26571] =  21756 -- Figurine - Golden Hare
trinkets[ 26576] =  21758 -- Figurine - Black Pearl Panther
trinkets[ 26581] =  21760 -- Figurine - Truesilver Crab
trinkets[ 26593] =  21763 -- Figurine - Truesilver Boar
trinkets[ 26599] =  21769 -- Figurine - Ruby Serpent
trinkets[ 26600] =  21777 -- Figurine - Emerald Owl
trinkets[ 26609] =  21784 -- Figurine - Black Diamond Crab
trinkets[ 26614] =  21789 -- Figurine - Dark Iron Scorpid
trinkets[ 26789] =  21891 -- Shard of the Fallen Star
trinkets[ 27655] =  22321 -- Heart of Wyrmthalak
trinkets[ 27675] =  22268 -- Draconic Infused Emblem
trinkets[ 28200] =  22678 -- Talisman of Ascendance
trinkets[ 28760] =  23027 -- Warmth of Forgiveness
trinkets[ 28777] =  23041 -- Slayer's Crest
trinkets[ 28778] =  23042 -- Loatheb's Reflection
trinkets[ 28779] =  23046 -- The Restrained Essence of Sapphiron
trinkets[ 28780] =  23047 -- Eye of the Dead
trinkets[ 28862] =  23001 -- Eye of Diminution
trinkets[ 28866] =  22954 -- Kiss of the Spider
trinkets[ 29506] =  23558 -- The Burrower's Shell
trinkets[ 29601] =  28727 -- Pendant of the Violet Eye
trinkets[ 29602] =  23570 -- Jom Gabbar
trinkets[ 30507] =  23835 -- Gnomish Poultryizer
trinkets[ 31038] =  24124 -- Figurine - Felsteel Boar
trinkets[ 31039] =  24125 -- Figurine - Dawnstone Crab
trinkets[ 31040] =  24126 -- Figurine - Living Ruby Serpent
trinkets[ 31045] =  24127 -- Figurine - Talasite Owl
trinkets[ 31047] =  24128 -- Figurine - Nightseye Panther
trinkets[ 31771] =  24376 -- Runed Fungalcap
trinkets[ 31794] =  24390 -- Auslese's Light Channeler
trinkets[ 32140] =  24551 -- Talisman of the Horde
trinkets[ 32355] =  25620 -- Ancient Crystal Talisman
trinkets[ 32362] =  25633 -- Uniting Charm
trinkets[ 32367] =  25634 -- Oshu'gun Relic
trinkets[ 32599] =  25786 -- Hypnotist's Watch
trinkets[ 32600] =  25787 -- Charm of Alacrity
trinkets[ 33012] =  26055 -- Oculus of the Hidden Eye
trinkets[ 33014] =  27416 -- Fetish of the Fallen
trinkets[ 33089] =  27529 -- Figurine of the Colossus
trinkets[ 33370] =  28190 -- Scarab of the Infinite Cycle
trinkets[ 33394] =  27896 -- Alembic of Infernal Power
trinkets[ 33400] =  27828 -- Warp-Scarab Brooch
trinkets[ 33479] =  27891 -- Adamantine Figurine
trinkets[ 33486] =  27900 -- Jewel of Charismatic Mystique
trinkets[ 33504] =  27921 -- Mark of Conquest
trinkets[ 33513] =  27924 -- Mark of Defiance
trinkets[ 33523] =  27927 -- Mark of Vindication
trinkets[ 33649] =  28034 -- Hourglass of the Unraveller
trinkets[ 33662] =  28040 -- Vengeance of the Illidari
trinkets[ 33667] =  28041 -- Bladefist's Breadth
trinkets[ 33668] =  28042 -- Regal Protectorate
trinkets[ 33743] =  28108 -- Power Infused Mushroom
trinkets[ 33758] =  28109 -- Essence Infused Mushroom
trinkets[ 33807] =  28288 -- Abacus of Violent Odds
trinkets[ 33828] =  25829 -- Talisman of the Alliance
trinkets[ 34000] =  28223 -- Arcanist's Stone
trinkets[ 34106] =  28121 -- Icon of Unyielding Courage
trinkets[ 34210] =  28370 -- Bangle of Endless Blessings
trinkets[ 34321] =  28418 -- Shiffar's Nexus-Horn
trinkets[ 34519] =  28528 -- Moroes' Lucky Pocket Watch
trinkets[ 34587] =  28579 -- Romulo's Poison Vial
trinkets[ 34747] =  28789 -- Eye of Magtheridon
trinkets[ 34775] =  28830 -- Dragonspine Trophy
trinkets[ 35163] =  29370 -- Icon of the Silver Crescent
trinkets[ 35165] =  29376 -- Essence of the Martyr
trinkets[ 35166] =  29383 -- Bloodlust Brooch
trinkets[ 35337] =  29179 -- Xi'ri's Gift
trinkets[ 35352] =  29181 -- Timelapse Shard
trinkets[ 35733] =  29776 -- Core of Ar'kelos
trinkets[ 36347] =  30293 -- Heavenly Inspiration
trinkets[ 36372] =  30300 -- Dabiri's Enigma
trinkets[ 36432] =  30340 -- Starkiller's Bauble
trinkets[ 37174] =  30450 -- Warp-Spring Coil
trinkets[ 37198] =  30447 -- Tome of Fiery Redemption
trinkets[ 37243] =  30663 -- Fathom-Brooch of the Tidewalker
trinkets[ 37360] =  30696 -- Scourgebane
trinkets[ 37508] =  30448 -- Talon of Al'ar
trinkets[ 37656] =  32496 -- Memento of Tyrande
trinkets[ 37877] =  30841 -- Lower City Prayerbook
trinkets[ 38324] =  30619 -- Fel Reaver's Piston
trinkets[ 38325] =  30620 -- Spyglass of the Hidden Fleet
trinkets[ 38329] =  30621 -- Prism of Inner Calm
trinkets[ 38332] =  28590 -- Ribbon of Sacrifice
trinkets[ 38346] =  28370 -- Bangle of Endless Blessings
trinkets[ 38348] =  30626 -- Sextant of Unstable Currents
trinkets[ 38351] =  30629 -- Scarab of Displacement
trinkets[ 39200] =  25937 -- Terokkar Tablet of Precision
trinkets[ 39201] =  25936 -- Terokkar Tablet of Vim
trinkets[ 39228] =  27770 -- Argussian Compass
trinkets[ 39439] =  31856 -- Darkmoon Card: Crusade
trinkets[ 39443] =  31857 -- Darkmoon Card: Wrath
trinkets[ 39445] =  31858 -- Darkmoon Card: Vengeance
trinkets[ 40396] =  32483 -- The Skull of Gul'dan
trinkets[ 40402] =  30665 -- Earring of Soulful Meditation
trinkets[ 40459] =  32485 -- Ashtongue Talisman of Valor
trinkets[ 40464] =  32501 -- Shadowmoon Insignia
trinkets[ 40477] =  32505 -- Madness of the Betrayer
trinkets[ 40480] =  32493 -- Ashtongue Talisman of Shadows
trinkets[ 40483] =  32488 -- Ashtongue Talisman of Insight
trinkets[ 40487] =  32487 -- Ashtongue Talisman of Swiftness
trinkets[ 40538] =  32534 -- Brooch of the Immortal King
trinkets[ 40724] =  32654 -- Crystalforged Trinket
trinkets[ 40729] =  32658 -- Badge of Tenacity
trinkets[ 40811] =  32694 -- Overseer's Badge
trinkets[ 40815] =  32695 -- Captain's Badge
trinkets[ 41261] =  32770 -- Skyguard Silver Cross
trinkets[ 41263] =  32771 -- Airman's Ribbon of Gallantry
trinkets[ 41301] =  32782 -- Time-Lost Figurine
trinkets[ 42084] =  30627 -- Tsunami Talisman
trinkets[ 42292] =  40483 -- Insignia of the Scourge
trinkets[ 43710] =  33828 -- Tome of Diabolic Remedy
trinkets[ 43712] =  33829 -- Hex Shrunken Head
trinkets[ 43713] =  33830 -- Ancient Aqir Artifact
trinkets[ 43716] =  33831 -- Berserker's Call
trinkets[ 43995] =  34029 -- Tiny Voodoo Mask
trinkets[ 44055] =  35327 -- Battlemaster's Alacrity
trinkets[ 45040] =  34427 -- Blackened Naaru Sliver
trinkets[ 45042] =  34429 -- Shifting Naaru Sliver
trinkets[ 45049] =  34428 -- Steely Naaru Sliver
trinkets[ 45052] =  34430 -- Glimmering Naaru Sliver
trinkets[ 45053] =  34472 -- Shard of Contempt
trinkets[ 45055] =  34470 -- Timbal's Focusing Crystal
trinkets[ 45058] =  34473 -- Commendation of Kael'thas
trinkets[ 45062] =  34471 -- Vial of the Sunwell
trinkets[ 45064] =  34471 -- Vial of the Sunwell
trinkets[ 46567] =  23836 -- Goblin Rocket Launcher
trinkets[ 46780] =  35693 -- Figurine - Empyrean Tortoise
trinkets[ 46782] =  35694 -- Figurine - Khorium Boar
trinkets[ 46783] =  35700 -- Figurine - Crimson Serpent
trinkets[ 46784] =  35702 -- Figurine - Shadowsong Panther
trinkets[ 46785] =  35703 -- Figurine - Seaspray Albatross
trinkets[ 47215] =  35935 -- Infused Coldstone Rune
trinkets[ 47217] =  35937 -- Braxley's Backyard Moonshine
trinkets[ 47806] =  36871 -- Fury of the Encroaching Storm
trinkets[ 47807] =  36872 -- Mender of the Oncoming Dawn
trinkets[ 47816] =  38257 -- Strike of the Seas
trinkets[ 48041] =  37127 -- Brightbrew Charm
trinkets[ 48042] =  37128 -- Balebrew Charm
trinkets[ 48332] =  37254 -- Super Simian Sphere
trinkets[ 48846] =  38213 -- Harbinger's Wrath
trinkets[ 48847] =  37556 -- Talisman of the Tundra
trinkets[ 48848] =  37557 -- Warsong's Fervor
trinkets[ 48855] =  37558 -- Tidal Boon
trinkets[ 48865] =  37560 -- Vial of Renewal
trinkets[ 48868] =  37562 -- Fury of the Crimson Drake
trinkets[ 48875] =  38762 -- Insignia of Bloody Fire
trinkets[ 49623] =  37835 -- Je'Tze's Bell
trinkets[ 50261] =  38258 -- Sailor's Knotted Charm
trinkets[ 50263] =  38259 -- First Mate's Pocketwatch
trinkets[ 50708] =  19992 -- Devilsaur Tooth
trinkets[ 51348] =  38359 -- Goblin Repetition Reducer
trinkets[ 51353] =  38358 -- Arcane Revitalizer
trinkets[ 51952] =  38289 -- Coren's Lucky Coin
trinkets[ 51953] =  38290 -- Dark Iron Smoking Pipe
trinkets[ 51954] =  38288 -- Direbrew Hops
trinkets[ 51955] =  38287 -- Empty Mug of Direbrew
trinkets[ 51978] =  38080 -- Automated Weapon Coater
trinkets[ 51985] =  38070 -- Foresight's Anticipation
trinkets[ 51987] =  38081 -- Scarab of Isanoth
trinkets[ 52419] =  38674 -- Soul Harvester's Charm
trinkets[ 52424] =  38675 -- Signet of the Dark Brotherhood
trinkets[ 54092] =  40354 -- Monster Slayer's Kit
trinkets[ 54308] =  40492 -- Argent War Horn
trinkets[ 54329] =  40601 -- Argent Dawn Banner
trinkets[ 54418] =  40593 -- Argent Tome
trinkets[ 54696] =  38212 -- Death Knight's Anguish
trinkets[ 54739] =  37559 -- Serrah's Star
trinkets[ 54839] =  38071 -- Valonforth's Remembrance
trinkets[ 55018] =  40767 -- Sonic Booster
trinkets[ 55019] =  40865 -- Noise Machine
trinkets[ 55039] =  41121 -- Gnomish Lightning Generator
trinkets[ 55748] =  39889 -- Horn of Argent Fury
trinkets[ 55915] =  42132 -- Battlemaster's Bravery
trinkets[ 56121] =  42341 -- Figurine - Ruby Hare
trinkets[ 56184] =  42395 -- Figurine - Twilight Serpent
trinkets[ 56186] =  42413 -- Figurine - Sapphire Owl
trinkets[ 56188] =  42418 -- Figurine - Emerald Boar
trinkets[ 57350] =  42988 -- Darkmoon Card: Illusion
trinkets[ 58157] =  30446 -- Solarian's Sapphire
trinkets[ 58904] =  43573 -- Tears of Bitter Anguish
trinkets[ 59657] =  44015 -- Cannoneer's Morale
trinkets[ 59658] =  44014 -- Fezzik's Pocketwatch
trinkets[ 59757] =  44063 -- Figurine - Monarch Crab
trinkets[ 59789] =  44870 -- Oracle Talisman of Ablution
trinkets[ 59821] =  44073 -- Frenzyheart Insignia of Fury
trinkets[ 59914] =  93897 -- Piercing Eye of the Beast
trinkets[ 60054] =  40683 -- Valor Medal of the First War
trinkets[ 60062] =  49078 -- Ancient Pickled Egg
trinkets[ 60064] =  44912 -- Flow of Knowledge
trinkets[ 60065] =  44914 -- Anvil of Titans
trinkets[ 60180] =  37638 -- Offering of Sacrifice
trinkets[ 60196] =  42989 -- Darkmoon Card: Berserker!
trinkets[ 60203] =  42990 -- Darkmoon Card: Death
trinkets[ 60214] =  36993 -- Seal of the Pantheon
trinkets[ 60215] =  37872 -- Lavanthor's Talisman
trinkets[ 60218] =  37220 -- Essence of Gossamer
trinkets[ 60258] =  40372 -- Rune of Repulsion
trinkets[ 60286] =  40257 -- Defender's Code
trinkets[ 60299] =  37723 -- Incisor Fragment
trinkets[ 60302] =  37390 -- Meteorite Whetstone
trinkets[ 60305] =  37166 -- Sphere of Red Dragon's Blood
trinkets[ 60307] =  37064 -- Vestige of Haldor
trinkets[ 60314] =  40431 -- Fury of the Five Flights
trinkets[ 60319] =  40531 -- Mark of Norgannon
trinkets[ 60437] =  40256 -- Grim Toll
trinkets[ 60439] =  39257 -- Loatheb's Shadow
trinkets[ 60443] =  40371 -- Bandit's Insignia
trinkets[ 60471] =  36972 -- Tome of Arcane Phenomena
trinkets[ 60479] =  37660 -- Forge Ember
trinkets[ 60480] =  37873 -- Mark of the War Prisoner
trinkets[ 60483] =  37264 -- Pendulum of Telluric Currents
trinkets[ 60486] =  40432 -- Illustration of the Dragon Soul
trinkets[ 60488] =  40373 -- Extract of Necromantic Power
trinkets[ 60492] =  39229 -- Embrace of the Spider
trinkets[ 60494] =  40255 -- Dying Curse
trinkets[ 60517] =  37734 -- Talisman of Troll Divinity
trinkets[ 60520] =  37657 -- Spark of Life
trinkets[ 60521] =  37844 -- Winged Talisman
trinkets[ 60525] =  40430 -- Majestic Dragon Figurine
trinkets[ 60526] =  40532 -- Living Ice Crystals
trinkets[ 60527] =  39388 -- Spirit-World Glass
trinkets[ 60530] =  40258 -- Forethought Talisman
trinkets[ 60538] =  40382 -- Soul of the Dead
trinkets[ 60986] =  44597 -- Medallion of Heroism
trinkets[ 61426] =  38763 -- Futuresight Rune
trinkets[ 61427] =  38764 -- Rune of Finite Variation
trinkets[ 61428] =  38765 -- Rune of Infinite Power
trinkets[ 61617] =  43837 -- Softly Glowing Orb
trinkets[ 61619] =  43838 -- Chuchu's Tiny Box of Horrors
trinkets[ 61620] =  43836 -- Thorny Rose Brooch
trinkets[ 61671] =  43829 -- Crusader's Locket
trinkets[ 61778] =  38761 -- Talon of Hatred
trinkets[ 62088] =  39811 -- Badge of the Infiltrator
trinkets[ 63250] =  45219 -- Jouster's Fury
trinkets[ 64524] =  46086 -- Platinum Disks of Battle
trinkets[ 64525] =  46087 -- Platinum Disks of Sorcery
trinkets[ 64527] =  46088 -- Platinum Disks of Swiftness
trinkets[ 64707] =  45466 -- Scale of Fates
trinkets[ 64712] =  45148 -- Living Flame
trinkets[ 64713] =  45518 -- Flare of the Heavens
trinkets[ 64739] =  45535 -- Show of Faith
trinkets[ 64741] =  45490 -- Pandora's Plea
trinkets[ 64763] =  45158 -- Heart of Iron
trinkets[ 64765] =  45507 -- The General's Heart
trinkets[ 64772] =  45609 -- Comet's Trail
trinkets[ 64790] =  45522 -- Blood of the Old God
trinkets[ 64800] =  45263 -- Wrathstone
trinkets[ 64981] =  46312 -- Vanquished Clutches of Yogg-Saron
trinkets[ 64999] =  46051 -- Meteorite Crystal
trinkets[ 65003] =  45929 -- Sif's Remembrance
trinkets[ 65004] =  45866 -- Elemental Focus Stone
trinkets[ 65006] =  45308 -- Eye of the Broodmother
trinkets[ 65008] =  45292 -- Energy Siphon
trinkets[ 65011] =  45313 -- Furnace Stone
trinkets[ 65012] =  46021 -- Royal Seal of King Llane
trinkets[ 65014] =  45286 -- Pyrite Infuser
trinkets[ 65019] =  45931 -- Mjolnir Runestone
trinkets[ 65024] =  46038 -- Dark Matter
trinkets[ 67596] =  42137 -- Battlemaster's Ruination
trinkets[ 67631] =  47216 -- The Black Heart
trinkets[ 67666] =  47215 -- Tears of the Vanquished
trinkets[ 67669] =  47213 -- Abyssal Rune
trinkets[ 67671] =  47214 -- Banner of Victory
trinkets[ 67683] =  48722 -- Shard of the Crystal Heart
trinkets[ 67684] =  48724 -- Talisman of Resurgence
trinkets[ 67694] =  47735 -- Glyph of Indomitability
trinkets[ 67695] =  47734 -- Mark of Supremacy
trinkets[ 67696] =  47271 -- Solace of the Fallen
trinkets[ 67699] =  47290 -- Juggernaut's Vitality
trinkets[ 67726] =  47880 -- Binding Stone
trinkets[ 67728] =  47882 -- Eitrigg's Oath
trinkets[ 67736] =  47879 -- Fetish of Volatile Power
trinkets[ 67738] =  47881 -- Vengeance of the Forsaken
trinkets[ 67740] =  48019 -- Binding Stone
trinkets[ 67742] =  48021 -- Eitrigg's Oath
trinkets[ 67744] =  48018 -- Fetish of Volatile Power
trinkets[ 67747] =  48020 -- Vengeance of the Forsaken
trinkets[ 67750] =  47432 -- Solace of the Fallen
trinkets[ 67753] =  47451 -- Juggernaut's Vitality
trinkets[ 68270] =  49118 -- Bubbling Brightbrew Charm
trinkets[ 68271] =  49116 -- Bitter Balebrew Charm
trinkets[ 68443] =  49080 -- Brawler's Souvenir
trinkets[ 71396] =  50355 -- Herkuml War Token
trinkets[ 71401] =  50342 -- Whispering Fanged Skull
trinkets[ 71403] =  50198 -- Needle-Encrusted Scorpion
trinkets[ 71541] =  50343 -- Whispering Fanged Skull
trinkets[ 71563] =  50259 -- Nevermelting Ice Crystal
trinkets[ 71565] =  50339 -- Sliver of Pure Ice
trinkets[ 71566] =  50260 -- Ephemeral Snowflake
trinkets[ 71568] =  50260 -- Ephemeral Snowflake
trinkets[ 71569] =  50235 -- Ick's Rotting Thumb
trinkets[ 71570] =  50340 -- Muradin's Spyglass
trinkets[ 71572] =  50345 -- Muradin's Spyglass
trinkets[ 71574] =  50346 -- Sliver of Pure Ice
trinkets[ 71575] =  50341 -- Unidentifiable Organ
trinkets[ 71577] =  50344 -- Unidentifiable Organ
trinkets[ 71579] =  50357 -- Maghia's Misguided Quill
trinkets[ 71584] =  50358 -- Purified Lunar Dust
trinkets[ 71586] =  50356 -- Corroded Skeleton Key
trinkets[ 71601] =  50353 -- Dislodged Foreign Object
trinkets[ 71605] =  50360 -- Phylactery of the Nameless Lich
trinkets[ 71607] =  50354 -- Bauble of True Blood
trinkets[ 71610] =  50359 -- Althor's Abacus
trinkets[ 71633] =  50352 -- Corpse Tongue Coin
trinkets[ 71635] =  50361 -- Sindragosa's Flawless Fang
trinkets[ 71636] =  50365 -- Phylactery of the Nameless Lich
trinkets[ 71638] =  50364 -- Sindragosa's Flawless Fang
trinkets[ 71639] =  50349 -- Corpse Tongue Coin
trinkets[ 71641] =  50366 -- Althor's Abacus
trinkets[ 71644] =  50348 -- Dislodged Foreign Object
trinkets[ 71646] =  50726 -- Bauble of True Blood
trinkets[ 73522] =  52351 -- Figurine - King of Boars
trinkets[ 73549] =  52199 -- Figurine - Demon Panther
trinkets[ 73550] =  52352 -- Figurine - Earthen Guardian
trinkets[ 73551] =  52353 -- Figurine - Jeweled Serpent
trinkets[ 73552] =  52354 -- Figurine - Dream Owl
trinkets[ 75456] =  54590 -- Sharpened Twilight Scale
trinkets[ 75458] =  54569 -- Sharpened Twilight Scale
trinkets[ 75466] =  54572 -- Charred Twilight Scale
trinkets[ 75473] =  54588 -- Charred Twilight Scale
trinkets[ 75477] =  54571 -- Petrified Twilight Scale
trinkets[ 75480] =  54591 -- Petrified Twilight Scale
trinkets[ 75490] =  54573 -- Glowing Twilight Scale
trinkets[ 75495] =  54589 -- Glowing Twilight Scale
trinkets[ 78830] =  56847 -- Chelsea's Nightmare
trinkets[ 78922] =  56849 -- Gus' First Aid Kit
trinkets[ 82645] =  60403 -- Elementium Dragonling
trinkets[ 84212] =  23040 -- Glyph of Deflection
trinkets[ 84213] =  29387 -- Gnomeregan Auto-Dodger 600
trinkets[ 84343] =  60856 -- Metro-Gnome Relationship Ray (NYI)
trinkets[ 84960] =  61032 -- Vicious Gladiator's Emblem of Tenacity
trinkets[ 84966] =  61034 -- Vicious Gladiator's Badge of Victory
trinkets[ 84968] =  61035 -- Vicious Gladiator's Badge of Dominance
trinkets[ 84969] =  61033 -- Vicious Gladiator's Badge of Conquest
trinkets[ 85022] =  61047 -- Vicious Gladiator's Insignia of Conquest
trinkets[ 85027] =  61045 -- Vicious Gladiator's Insignia of Dominance
trinkets[ 85032] =  61046 -- Vicious Gladiator's Insignia of Victory
trinkets[ 89087] =  62051 -- Darkmoon Card: Hurricane
trinkets[ 89091] =  62047 -- Darkmoon Card: Volcano
trinkets[ 89181] =  62048 -- Darkmoon Card: Earthquake
trinkets[ 89182] =  62050 -- Darkmoon Card: Tsunami
trinkets[ 90842] =  57346 -- Mindfletcher Talisman
trinkets[ 90847] =  59664 -- Pelagic Prism
trinkets[ 90854] =  59633 -- Severed Visionary Tentacle
trinkets[ 90885] =  55787 -- Witching Hourglass
trinkets[ 90887] =  56320 -- Witching Hourglass
trinkets[ 90889] =  61429 -- Insignia of the Earthen Lord
trinkets[ 90895] =  61411 -- Stonemother's Kiss
trinkets[ 90896] =  55810 -- Tendrils of Burrowing Dark
trinkets[ 90898] =  56339 -- Tendrils of Burrowing Dark
trinkets[ 90900] =  63842 -- World-Queller Focus
trinkets[ 90953] =  56138 -- Gale of Shadows
trinkets[ 90985] =  56462 -- Gale of Shadows
trinkets[ 90989] =  55889 -- Anhuur's Hymnal
trinkets[ 90992] =  56407 -- Anhuur's Hymnal
trinkets[ 90996] =  55879 -- Sorrowsong
trinkets[ 91002] =  56400 -- Sorrowsong
trinkets[ 91007] =  59326 -- Bell of Enraging Resonance
trinkets[ 91019] =  58183 -- Soul Casket
trinkets[ 91024] =  59519 -- Theralion's Mirror
trinkets[ 91027] =  59514 -- Heart of Ignacious
trinkets[ 91041] =  59514 -- Heart of Ignacious
trinkets[ 91047] =  62470 -- Stump of Time
trinkets[ 91075] =  63839 -- Harmlight Token
trinkets[ 91135] =  55256 -- Sea Star
trinkets[ 91136] =  56290 -- Sea Star
trinkets[ 91138] =  55819 -- Tear of Blood
trinkets[ 91139] =  56351 -- Tear of Blood
trinkets[ 91141] =  55854 -- Rainsong
trinkets[ 91143] =  56377 -- Rainsong
trinkets[ 91147] =  55995 -- Blood of Isiset
trinkets[ 91149] =  56414 -- Blood of Isiset
trinkets[ 91155] =  58184 -- Core of Ripeness
trinkets[ 91173] =  60233 -- Shard of Woe
trinkets[ 91184] =  59500 -- Fall of Mortality
trinkets[ 91192] =  62472 -- Mandala of Stirring Patterns
trinkets[ 91296] =  56136 -- Corrupted Egg Shell
trinkets[ 91308] =  56463 -- Corrupted Egg Shell
trinkets[ 91320] =  59354 -- Jar of Ancient Remedies
trinkets[ 91322] =  59354 -- Jar of Ancient Remedies
trinkets[ 91336] =  57316 -- Egg-Lift Talisman
trinkets[ 91338] =  59792 -- Petrified Spider Crab
trinkets[ 91340] =  56285 -- Might of the Ocean
trinkets[ 91341] =  66994 -- Soul's Anguish
trinkets[ 91344] =  59689 -- Kvaldir Battle Standard
trinkets[ 91345] =  61448 -- Oremantle's Favor
trinkets[ 91351] =  55814 -- Magnetite Mirror
trinkets[ 91352] =  56345 -- Magnetite Mirror
trinkets[ 91355] =  63841 -- Tank-Commander Insignia
trinkets[ 91363] =  55868 -- Heart of Solace
trinkets[ 91364] =  56393 -- Heart of Solace
trinkets[ 91368] =  56431 -- Right Eye of Rajh
trinkets[ 91370] =  56100 -- Right Eye of Rajh
trinkets[ 91374] =  56458 -- Mark of Khardros
trinkets[ 91376] =  56132 -- Mark of Khardros
trinkets[ 91810] =  58180 -- License to Slay
trinkets[ 91816] =  59224 -- Heart of Rage
trinkets[ 91821] =  59506 -- Crushing Weight
trinkets[ 91828] =  62469 -- Impatience of Youth
trinkets[ 91832] =  59461 -- Fury of Angerforge
trinkets[ 91836] =  59461 -- Fury of Angerforge
trinkets[ 92043] =  57325 -- Bileberry Smelling Salts
trinkets[ 92045] =  59710 -- Wavespeaker's Focus
trinkets[ 92052] =  66969 -- Heart of the Vile
trinkets[ 92055] =  61462 -- Gear Detector
trinkets[ 92069] =  55795 -- Key to the Endless Chamber
trinkets[ 92071] =  63843 -- Blood-Soaked Ale Mug
trinkets[ 92085] =  55874 -- Tia's Grace
trinkets[ 92087] =  56295 -- Grace of the Herald
trinkets[ 92089] =  56394 -- Tia's Grace
trinkets[ 92091] =  56328 -- Key to the Endless Chamber
trinkets[ 92094] =  56427 -- Left Eye of Rajh
trinkets[ 92096] =  56102 -- Left Eye of Rajh
trinkets[ 92098] =  56115 -- Skardyn's Grace
trinkets[ 92099] =  56440 -- Skardyn's Grace
trinkets[ 92104] =  58181 -- Fluid Death
trinkets[ 92108] =  59520 -- Unheeded Warning
trinkets[ 92123] =  62468 -- Unsolvable Riddle
trinkets[ 92124] =  59441 -- Prestor's Talisman of Machination
trinkets[ 92126] =  59473 -- Essence of the Cyclone
trinkets[ 92162] =  59617 -- Mentalist's Protective Bottle
trinkets[ 92166] =  65804 -- Talisman of Sinister Order
trinkets[ 92172] =  61433 -- Insignia of Diplomacy
trinkets[ 92174] =  56280 -- Porcelain Crab
trinkets[ 92179] =  55816 -- Leaden Despair
trinkets[ 92184] =  56347 -- Leaden Despair
trinkets[ 92186] =  55845 -- Heart of Thunder
trinkets[ 92187] =  56370 -- Heart of Thunder
trinkets[ 92188] =  63745 -- Za'brox's Lucky Tooth
trinkets[ 92199] =  55881 -- Impetuous Query
trinkets[ 92200] =  56406 -- Impetuous Query
trinkets[ 92205] =  56449 -- Throngus's Finger
trinkets[ 92208] =  56121 -- Throngus's Finger
trinkets[ 92213] =  59515 -- Vial of Stolen Memories
trinkets[ 92216] =  64763 -- Bloodthirsty Gladiator's Insignia of Victory
trinkets[ 92218] =  64762 -- Bloodthirsty Gladiator's Insignia of Dominance
trinkets[ 92220] =  64761 -- Bloodthirsty Gladiator's Insignia of Conquest
trinkets[ 92222] =  62471 -- Mirror of Broken Images
trinkets[ 92223] =  64742 -- Bloodthirsty Gladiator's Emblem of Tenacity
trinkets[ 92224] =  64689 -- Bloodthirsty Gladiator's Badge of Victory
trinkets[ 92225] =  64688 -- Bloodthirsty Gladiator's Badge of Dominance
trinkets[ 92226] =  64687 -- Bloodthirsty Gladiator's Badge of Conquest
trinkets[ 92233] =  58182 -- Bedrock Talisman
trinkets[ 92235] =  59332 -- Symbiotic Worm
trinkets[ 92318] =  65053 -- Bell of Enraging Resonance
trinkets[ 92320] =  65105 -- Theralion's Mirror
trinkets[ 92325] =  65110 -- Heart of Ignacious
trinkets[ 92328] =  65110 -- Heart of Ignacious
trinkets[ 92329] =  65029 -- Jar of Ancient Remedies
trinkets[ 92331] =  65029 -- Jar of Ancient Remedies
trinkets[ 92332] =  65124 -- Fall of Mortality
trinkets[ 92336] =  65175 -- Baradin Footman's Tags
trinkets[ 92337] =  65176 -- Baradin Grunt's Talisman
trinkets[ 92342] =  65118 -- Crushing Weight
trinkets[ 92345] =  65072 -- Heart of Rage
trinkets[ 92349] =  65026 -- Prestor's Talisman of Machination
trinkets[ 92351] =  65140 -- Essence of the Cyclone
trinkets[ 92355] =  65048 -- Symbiotic Worm
trinkets[ 92357] =  65109 -- Vial of Stolen Memories
trinkets[ 92601] =  64645 -- Tyrande's Favorite Doll
trinkets[ 93225] =  53597 -- Toy Windmill
trinkets[ 93229] =  64627 -- Dying Breath
trinkets[ 93248] =  63633 -- Horn of the Traitor
trinkets[ 93740] =  65931 -- Essence of Eranikus' Shade
trinkets[ 93742] =  65923 -- Barov Servant Caller
trinkets[ 93749] =  63245 -- Lunk's Special Gear
trinkets[ 93791] =  63241 -- Very Soft Pillow
trinkets[ 95185] =  63194 -- Rhea's Last Egg
trinkets[ 95216] =  64597 -- Light's Embrace
trinkets[ 95224] =  65357 -- Rainbow Generator
trinkets[ 95227] =  63192 -- Tosselwrench's Shrinker
trinkets[ 95870] =  66879 -- Bottled Lightning
trinkets[ 95872] =  67101 -- Unquenchable Flame
trinkets[ 95874] =  67037 -- Binding Promise
trinkets[ 95875] =  67118 -- Electrospark Heartstarter
trinkets[ 95877] =  67152 -- Lady La-La's Singing Shell
trinkets[ 95879] =  62978 -- Devourer's Stomach
trinkets[ 95880] =  62966 -- Emissary's Watch
trinkets[ 95881] =  62984 -- Omarion's Gift
trinkets[ 95882] =  62995 -- Underlord's Mandible
trinkets[ 96880] =  68915 -- Scales of Life
trinkets[ 96908] =  68926 -- Jaws of Defeat
trinkets[ 96911] =  68927 -- The Hungerer
trinkets[ 96923] =  68972 -- Apparatus of Khaz'goroth
trinkets[ 96934] =  68972 -- Apparatus of Khaz'goroth
trinkets[ 96945] =  68981 -- Spidersilk Spindle
trinkets[ 96962] =  68982 -- Necromantic Focus
trinkets[ 96966] =  68983 -- Eye of Blazing Power
trinkets[ 96980] =  68995 -- Vessel of Acceleration
trinkets[ 96988] =  68996 -- Stay of Execution
trinkets[ 97007] =  68998 -- Rune of Zeth
trinkets[ 97008] =  69000 -- Fiery Quintessence
trinkets[ 97009] =  69001 -- Ancient Petrified Seed
trinkets[ 97010] =  69002 -- Essence of the Eternal Flame
trinkets[ 97121] =  69111 -- Jaws of Defeat
trinkets[ 97125] =  69112 -- The Hungerer
trinkets[ 97127] =  69113 -- Apparatus of Khaz'goroth
trinkets[ 97129] =  69138 -- Spidersilk Spindle
trinkets[ 97131] =  69139 -- Necromantic Focus
trinkets[ 97136] =  69149 -- Eye of Blazing Power
trinkets[ 97142] =  69167 -- Vessel of Acceleration
trinkets[ 98275] =  69762 -- Miniature Voodoo Mask
trinkets[ 99711] =  70517 -- Vicious Gladiator's Badge of Conquest
trinkets[ 99712] =  70518 -- Vicious Gladiator's Badge of Dominance
trinkets[ 99713] =  70519 -- Vicious Gladiator's Badge of Victory
trinkets[ 99714] =  70565 -- Vicious Gladiator's Emblem of Tenacity
trinkets[ 99717] =  70577 -- Vicious Gladiator's Insignia of Conquest
trinkets[ 99719] =  70578 -- Vicious Gladiator's Insignia of Dominance
trinkets[ 99721] =  70579 -- Vicious Gladiator's Insignia of Victory
trinkets[ 99737] =  70398 -- Ruthless Gladiator's Emblem of Tenacity
trinkets[ 99739] =  70399 -- Ruthless Gladiator's Badge of Conquest
trinkets[ 99740] =  70400 -- Ruthless Gladiator's Badge of Victory
trinkets[ 99741] =  70401 -- Ruthless Gladiator's Badge of Dominance
trinkets[ 99742] =  70402 -- Ruthless Gladiator's Insignia of Dominance
trinkets[ 99746] =  70403 -- Ruthless Gladiator's Insignia of Victory
trinkets[ 99748] =  70404 -- Ruthless Gladiator's Insignia of Conquest
trinkets[ 99915] =  70141 -- Dwyer's Caber
trinkets[100322] =  70141 -- Dwyer's Caber
trinkets[100612] =  70142 -- Moonwell Chalice
trinkets[101285] =  71333 -- Bitterer Balebrew Charm
trinkets[101286] =  71334 -- Bubblier Brightbrew Charm
trinkets[101287] =  71335 -- Coren's Chilled Chromium Coaster
trinkets[101289] =  71336 -- Petrified Pickled Egg
trinkets[101291] =  71337 -- Mithril Stopwatch
trinkets[101293] =  71338 -- Brawler's Trophy
trinkets[101492] =  70143 -- Moonwell Phial
trinkets[101515] =  70144 -- Ricket's Magnetic Fireball
trinkets[101518] =  70144 -- Ricket's Magnetic Fireball
trinkets[102432] =  72455 -- Ruthless Gladiator's Insignia of Victory
trinkets[102434] =  72450 -- Ruthless Gladiator's Badge of Victory
trinkets[102435] =  72449 -- Ruthless Gladiator's Insignia of Dominance
trinkets[102437] =  72448 -- Ruthless Gladiator's Badge of Dominance
trinkets[102438] =  72361 -- Ruthless Gladiator's Emblem of Meditation
trinkets[102439] =  72309 -- Ruthless Gladiator's Insignia of Conquest
trinkets[102441] =  72304 -- Ruthless Gladiator's Badge of Conquest
trinkets[102659] =  72897 -- Arrow of Time
trinkets[102660] =  72901 -- Rosary of Light
trinkets[102662] =  72898 -- Foul Gift of the Demon Lord
trinkets[102664] =  72899 -- Varo'then's Brooch
trinkets[102667] =  72900 -- Veil of Lies
trinkets[102740] =  73165 -- Valiant Idol of Battle
trinkets[102741] =  88636 -- Monastic Defender's Idol
trinkets[102742] =  88639 -- Monastic Stone of Rage
trinkets[102744] =  73140 -- Stormbinder Stone of Destruction
trinkets[102746] =  88647 -- Monastic Idol of Wisdom
trinkets[102747] =  88642 -- Monastic Idol of Rage
trinkets[102748] =  73137 -- Stormbinder Idol of Destruction
trinkets[105132] =  73648 -- Cataclysmic Gladiator's Badge of Conquest
trinkets[105133] =  73496 -- Cataclysmic Gladiator's Badge of Victory
trinkets[105134] =  73498 -- Cataclysmic Gladiator's Badge of Dominance
trinkets[105135] =  73643 -- Cataclysmic Gladiator's Insignia of Conquest
trinkets[105137] =  73497 -- Cataclysmic Gladiator's Insignia of Dominance
trinkets[105139] =  73491 -- Cataclysmic Gladiator's Insignia of Victory
trinkets[105144] =  73593 -- Cataclysmic Gladiator's Emblem of Cruelty
trinkets[107947] =  77113 -- Kiroptyric Sigil
trinkets[107948] =  77115 -- Reflection of the Light
trinkets[107949] =  77116 -- Rotting Skull
trinkets[107951] =  77117 -- Fire of the Deep
trinkets[107960] =  77197 -- Wrath of Unchaining
trinkets[107962] =  77199 -- Heart of Unliving
trinkets[107966] =  77200 -- Eye of Unmaking
trinkets[107968] =  77201 -- Resolve of Undying
trinkets[107970] =  77198 -- Will of Unbinding
trinkets[107982] =  77204 -- Seal of the Seven Signs
trinkets[107986] =  77206 -- Soulshifter Vortex
trinkets[107988] =  77205 -- Creche of the Final Dragon
trinkets[107994] =  77207 -- Vial of Shadows
trinkets[107997] =  77210 -- Bone-Link Fetish
trinkets[108000] =  77209 -- Windward Heart
trinkets[108005] =  77208 -- Cunning of the Cruel
trinkets[109709] =  77973 -- Starcatcher Compass
trinkets[109711] =  77993 -- Starcatcher Compass
trinkets[109717] =  77974 -- Wrath of Unchaining
trinkets[109719] =  77994 -- Wrath of Unchaining
trinkets[109721] =  77979 -- Vial of Shadows
trinkets[109724] =  77999 -- Vial of Shadows
trinkets[109742] =  77972 -- Creche of the Final Dragon
trinkets[109744] =  77992 -- Creche of the Final Dragon
trinkets[109748] =  77977 -- Eye of Unmaking
trinkets[109750] =  77997 -- Eye of Unmaking
trinkets[109752] =  77982 -- Bone-Link Fetish
trinkets[109754] =  78002 -- Bone-Link Fetish
trinkets[109774] =  77970 -- Soulshifter Vortex
trinkets[109776] =  77990 -- Soulshifter Vortex
trinkets[109780] =  77978 -- Resolve of Undying
trinkets[109782] =  77998 -- Resolve of Undying
trinkets[109787] =  77971 -- Insignia of the Corrupted Mind
trinkets[109789] =  77991 -- Insignia of the Corrupted Mind
trinkets[109793] =  77975 -- Will of Unbinding
trinkets[109795] =  77995 -- Will of Unbinding
trinkets[109798] =  77980 -- Cunning of the Cruel
trinkets[109800] =  78000 -- Cunning of the Cruel
trinkets[109802] =  77969 -- Seal of the Seven Signs
trinkets[109804] =  77989 -- Seal of the Seven Signs
trinkets[109811] =  77976 -- Heart of Unliving
trinkets[109813] =  77996 -- Heart of Unliving
trinkets[109822] =  77981 -- Windward Heart
trinkets[109825] =  78001 -- Windward Heart
trinkets[109888] =  72899 -- Varo'then's Brooch
trinkets[109908] =  72898 -- Foul Gift of the Demon Lord
trinkets[109993] =  74035 -- Master Pit Fighter
trinkets[109994] =  74034 -- Pit Fighter
trinkets[110008] =  72901 -- Rosary of Light
trinkets[117642] =  80773 -- Singing Cricket Medallion
trinkets[117643] =  80774 -- Grove Viper Medallion
trinkets[117644] =  80775 -- Coral Adder Medallion
trinkets[117645] =  80776 -- Flamelager Medallion
trinkets[117646] =  80777 -- Amberfly Idol
trinkets[117647] =  80778 -- Silkbead Idol
trinkets[117648] =  80779 -- Mirror Strider Emblem
trinkets[117649] =  80780 -- Greenpaw Idol
trinkets[117650] =  80781 -- Shoots of Life
trinkets[117651] =  80782 -- Misty Jade Idol
trinkets[118611] =  81532 -- Silkspawn Carving
trinkets[118613] =  81534 -- Carp Hunter Feather
trinkets[118614] =  81535 -- Glade Pincher Feather
trinkets[118615] =  81536 -- Jungle Huntress Idol
trinkets[118750] =  81661 -- Faded Forest Medallion
trinkets[118751] =  81662 -- Faded Forest Emblem
trinkets[118752] =  81663 -- Faded Forest Medal
trinkets[118753] =  81664 -- Faded Forest Insignia
trinkets[118754] =  81665 -- Faded Forest Badge
trinkets[118871] =  81834 -- Silkspawn Wing
trinkets[118872] =  81835 -- Plainshawk Feather
trinkets[118873] =  81836 -- Lucky "Rabbit's" Foot
trinkets[118874] =  81837 -- Viseclaw Carapace
trinkets[118875] =  81838 -- Tawnyhide Antler
trinkets[120171] =  82574 -- Coin of Blessings
trinkets[120172] =  82575 -- Coin of Serendipity
trinkets[120173] =  82576 -- Coin of Luck
trinkets[120174] =  82577 -- Coin of Good Fortune
trinkets[120175] =  82578 -- Luckydo Coin
trinkets[120176] =  82579 -- Lorewalker's Mark
trinkets[120177] =  82580 -- Lorewalker's Emblem
trinkets[120178] =  82581 -- Lorewalker's Sigil
trinkets[120179] =  82582 -- Lorewalker's Medallion
trinkets[120180] =  82583 -- Lorewalker's Insignia
trinkets[120254] =  82696 -- Mountainscaler Mark
trinkets[120255] =  82697 -- Mountainscaler Medal
trinkets[120256] =  82698 -- Mountainscaler Emblem
trinkets[120257] =  82699 -- Mountainscaler Insignia
trinkets[120258] =  82700 -- Mountainscaler Badge
trinkets[121717] =  82984 -- Jade Raccoon
trinkets[122266] =  83245 -- Wasteland Relic
trinkets[122267] =  83246 -- Wasteland Sigil
trinkets[122268] =  83247 -- Wasteland Emblem
trinkets[122269] =  83248 -- Wasteland Insignia
trinkets[122270] =  83249 -- Wasteland Badge
trinkets[122309] =  83731 -- Mark of the Catacombs
trinkets[122310] =  83732 -- Sigil of the Catacombs
trinkets[122311] =  83733 -- Emblem of the Catacombs
trinkets[122312] =  83734 -- Medallion of the Catacombs
trinkets[122313] =  83735 -- Symbol of the Catacombs
trinkets[122314] =  83736 -- Sigil of Compassion
trinkets[122315] =  83737 -- Sigil of Fidelity
trinkets[122316] =  83738 -- Sigil of Grace
trinkets[122317] =  83739 -- Sigil of Patience
trinkets[122318] =  83740 -- Sigil of Devotion
trinkets[122687] =  84071 -- Charm of Ten Songs
trinkets[122688] =  84072 -- Braid of Ten Songs
trinkets[122689] =  84073 -- Knot of Ten Songs
trinkets[122691] =  84075 -- Relic of Kypari Zar
trinkets[122692] =  84076 -- Sigil of Kypari Zar
trinkets[122693] =  84077 -- Emblem of Kypari Zar
trinkets[122694] =  84078 -- Insignia of Kypari Zar
trinkets[122695] =  84079 -- Badge of Kypari Zar
trinkets[126236] =  85181 -- Iron Protector Talisman
trinkets[126260] =  81181 -- Heart of Fire
trinkets[126266] =  81133 -- Empty Fruit Barrel
trinkets[126270] = 100963 -- Vial of Ichorous Blood
trinkets[126467] =  88360 -- Price of Progress
trinkets[126476] =  81192 -- Vision of the Predator
trinkets[126478] = 100951 -- Flashfrozen Resin Globule
trinkets[126483] =  81125 -- Windswept Pages
trinkets[126484] =  88294 -- Flashing Steel Talisman
trinkets[126489] =  88355 -- Searing Words
trinkets[126513] =  81138 -- Carbonic Carbuncle
trinkets[126519] =  88358 -- Lessons of the Darkmaster
trinkets[126533] =  86790 -- Vial of Dragon's Blood
trinkets[126554] =  86791 -- Bottle of Infinite Stars
trinkets[126555] =  86567 -- Yaungol Wind Chime
trinkets[126577] =  86792 -- Light of the Cosmos
trinkets[126582] =  86802 -- Lei Shen's Final Orders
trinkets[126588] =  86805 -- Qin-xi's Polarizing Seal
trinkets[126597] =  86775 -- Jade Warlord Figurine
trinkets[126599] =  86772 -- Jade Bandit Figurine
trinkets[126605] =  86773 -- Jade Magistrate Figurine
trinkets[126606] =  86774 -- Jade Courtesan Figurine
trinkets[126640] =  86885 -- Spirits of the Sun
trinkets[126646] =  86881 -- Stuff of Nightmares
trinkets[126649] =  86890 -- Terror in the Mists
trinkets[126657] =  86894 -- Darkmist Vortex
trinkets[126659] =  86907 -- Essence of Terror
trinkets[126679] =  84490 -- Dreadful Gladiator's Badge of Victory
trinkets[126683] =  84488 -- Dreadful Gladiator's Badge of Dominance
trinkets[126690] =  84344 -- Dreadful Gladiator's Badge of Conquest
trinkets[126697] =  84401 -- Dreadful Gladiator's Emblem of Meditation
trinkets[126700] =  84495 -- Dreadful Gladiator's Insignia of Victory
trinkets[126705] =  84489 -- Dreadful Gladiator's Insignia of Dominance
trinkets[126707] =  84349 -- Dreadful Gladiator's Insignia of Conquest
trinkets[127233] =  86570 -- Crate of Kidnapped Puppies
trinkets[127247] =  86572 -- Terracotta Fragment
trinkets[127265] =  86576 -- Dynasty of Steel
trinkets[127282] =  86579 -- Bottled Tornado
trinkets[127464] =  87780 -- Martar's Magnifying Glass
trinkets[127549] =  87500 -- Brooch of Munificent Deeds
trinkets[127569] =  87499 -- Grakl's Gleaming Talisman
trinkets[127570] =  87498 -- Spiritwhisper Conch
trinkets[127572] =  87497 -- Core of Decency
trinkets[127575] =  87495 -- Gerp's Perfect Arrow
trinkets[127577] =  87496 -- Daelo's Final Words
trinkets[127721] =  88371 -- Watermelon Bomb
trinkets[127819] =  88376 -- Orange Painted Turnip
trinkets[127858] =  88577 -- Explosive Barrel
trinkets[127915] =  87573 -- Thousand-Year Pickled Egg
trinkets[127923] =  87572 -- Mithril Wristwatch
trinkets[127928] =  87574 -- Coren's Cold Chromium Coaster
trinkets[127967] =  87571 -- Brawler's Statue
trinkets[128191] =  88590 -- Nurong's Gun
trinkets[128365] =  88583 -- Ban's Bag of Bombs
trinkets[128386] =  88585 -- Dislodged Stinger
trinkets[128519] =  88371 -- Watermelon Bomb
trinkets[128521] =  88376 -- Orange Painted Turnip
trinkets[128984] =  79328 -- Relic of Xuen
trinkets[128985] =  79331 -- Relic of Yu'lon
trinkets[128986] =  79327 -- Relic of Xuen
trinkets[128987] =  79330 -- Relic of Chi-Ji
trinkets[128988] =  79329 -- Relic of Niuzao
trinkets[129115] =  88995 -- Shado-Pan Dragon Gun
trinkets[129554] =  89232 -- Mogu Rune of Paralysis
trinkets[129743] =  86585 -- Golden Fleece
trinkets[129812] =  89083 -- Iron Belly Wok
trinkets[130146] =  86587 -- Seed of Tranquil Growth
trinkets[130486] =  89611 -- Quilen Statuette
trinkets[131411] =  77530 -- Ghost Iron Dragonling
trinkets[134944] =  92782 -- Steadfast Footman's Medallion
trinkets[134945] =  92784 -- SI:7 Operative's Manual
trinkets[134946] =  92786 -- Alliance Insignia of Conquering
trinkets[134953] =  92783 -- Mark of the Hardened Grunt
trinkets[134954] =  92785 -- Kor'kron Book of Hurting
trinkets[134956] =  92787 -- Horde Insignia of Conquering
trinkets[136082] =  93259 -- Shock-Charger Medallion
trinkets[136083] =  93255 -- Cutstitcher Medallion
trinkets[136084] =  93261 -- Helmbreaker Medallion
trinkets[136085] =  93262 -- Vaporshield Medallion
trinkets[136086] =  93258 -- Arrowflight Medallion
trinkets[136087] =  93260 -- Heartwarmer Medallion
trinkets[136088] =  93346 -- Deadeye Badge of the Shieldwall
trinkets[136089] =  93347 -- Arcane Badge of the Shieldwall
trinkets[136090] =  93348 -- Mending Badge of the Shieldwall
trinkets[136091] =  93349 -- Knightly Badge of the Shieldwall
trinkets[136092] =  93350 -- Durable Badge of the Shieldwall
trinkets[137211] =  93900 -- Inherited Mark of Tyranny
trinkets[138699] =  94511 -- Vicious Talisman of the Shado-Pan Assault
trinkets[138702] =  94508 -- Brutal Talisman of the Shado-Pan Assault
trinkets[138703] =  94510 -- Volatile Talisman of the Shado-Pan Assault
trinkets[138724] =  94509 -- Soothing Talisman of the Shado-Pan Assault
trinkets[138728] =  94507 -- Steadfast Talisman of the Shado-Pan Assault
trinkets[138756] =  95625 -- Renataki's Soul Charm
trinkets[138759] =  95726 -- Fabled Feather of Ji-Kun
trinkets[138786] =  95669 -- Wushoolay's Final Choice
trinkets[138856] =  95641 -- Horridon's Last Gasp
trinkets[138864] =  95779 -- Delicate Vial of the Sanguinaire
trinkets[138870] =  95757 -- Primordius' Talisman of Rage
trinkets[138895] =  95748 -- Talisman of Bloodlust
trinkets[138898] =  95711 -- Breath of the Hydra
trinkets[138925] =  95763 -- Stolen Relic of Zuldazar
trinkets[138938] =  95665 -- Bad Juju
trinkets[138963] =  95814 -- Unerring Vision of Lei Shen
trinkets[138967] =  95763 -- Stolen Relic of Zuldazar
trinkets[138973] =  95727 -- Ji-Kun's Rising Winds
trinkets[138979] =  95811 -- Soul Barrier
trinkets[139133] =  95772 -- Cha-Ye's Essence of Brilliance
trinkets[139170] =  95799 -- Gaze of the Twins
trinkets[140380] =  95712 -- Inscribed Bag of Hydra-Spawn
trinkets[144073] =  31615 -- Ancient Draenei Arcane Relic
trinkets[144074] =  31617 -- Ancient Draenei War Talisman
trinkets[144108] =  38073 -- Will of the Red Dragonflight
trinkets[144129] =  41590 -- Battlemaster's Courage
trinkets[144130] =  39821 -- Spiritist's Focus
trinkets[144201] =  55266 -- Grace of the Herald
trinkets[144203] =  55237 -- Porcelain Crab
trinkets[144205] =  55251 -- Might of the Ocean
trinkets[145430] = 103678 -- Time-Lost Artifact
trinkets[146046] = 104924 -- Purified Bindings of Immerseus
trinkets[146184] = 105150 -- Black Blood of Y'Shaarj
trinkets[146218] = 103687 -- Yu'lon's Bite
trinkets[146245] = 104993 -- Evil Eye of Galakras
trinkets[146250] = 105111 -- Thok's Tail Tip
trinkets[146285] = 105134 -- Skeer's Bloodsoaked Talisman
trinkets[146296] = 103689 -- Alacrity of Xuen
trinkets[146308] = 104974 -- Assurance of Consequence
trinkets[146310] = 105114 -- Ticking Ebon Detonator
trinkets[146312] = 103686 -- Discipline of Xuen
trinkets[146314] = 104976 -- Prismatic Prison of Pride
trinkets[146317] = 105117 -- Dysmorphic Samophlange of Discontinuity
trinkets[146323] = 103688 -- Contemplation of Chi-Ji
trinkets[146343] = 104940 -- Rook's Unlucky Talisman
trinkets[146344] = 103690 -- Resolve of Niuzao
trinkets[146395] = 105147 -- Curse of Hubris
trinkets[148388] = 103639 -- Pouch of White Ash
trinkets[148447] = 103678 -- Time-Lost Artifact
trinkets[148534] = 104298 -- Ordon Death Chime
trinkets[148557] = 104313 -- Golden Moss
trinkets[148597] = 104321 -- Captain Zvezdan's Lost Leg
trinkets[148896] = 105082 -- Sigil of Rampage
trinkets[148897] = 105074 -- Frenzied Crystal of Rage
trinkets[148899] = 104961 -- Fusion-Fire Core
trinkets[148903] = 105029 -- Haromm's Talisman
trinkets[148906] = 105042 -- Kardris' Toxic Totem
trinkets[148908] = 105051 -- Nazgrim's Burnished Insignia
trinkets[148911] = 105109 -- Thok's Acid-Grooved Tooth
-- Consumables
consumables[   430] =    159 -- Refreshing Spring Water
consumables[   431] =   1179 -- Ice Cold Milk
consumables[   432] =   1205 -- Melon Juice
consumables[   433] =   6458 -- Oil Covered Fish
consumables[   434] =   5205 -- Sprouted Frond
consumables[   435] =   3770 -- Mutton Chop
consumables[   437] =   2455 -- Minor Mana Potion
consumables[   438] =   3385 -- Lesser Mana Potion
consumables[   439] =    118 -- Minor Healing Potion
consumables[   440] =    858 -- Lesser Healing Potion
consumables[   441] =    929 -- Healing Potion
consumables[   673] =   5997 -- Elixir of Minor Defense
consumables[   833] =   1401 -- Riverpaw Tea Leaf
consumables[  1090] =   2091 -- Magic Dust
consumables[  1127] =   4607 -- Delicious Cave Mold
consumables[  1129] =  13546 -- Bloodbelly Fish
consumables[  1131] =  11415 -- Mixed Berries
consumables[  1133] =   4791 -- Enchanted Water
consumables[  1135] =   8077 -- Conjured Mineral Water
consumables[  1137] =   8766 -- Morning Glory Dew
consumables[  1940] =   1178 -- Explosive Rocket
consumables[  2023] =   3827 -- Mana Potion
consumables[  2024] =   1710 -- Greater Healing Potion
consumables[  2367] =   2454 -- Elixir of Lion's Strength
consumables[  2370] =   2456 -- Minor Rejuvenation Potion
consumables[  2374] =   2457 -- Elixir of Minor Agility
consumables[  2378] =   2458 -- Elixir of Minor Fortitude
consumables[  2379] =  54213 -- Molotov Cocktail
consumables[  2380] =   3384 -- Minor Magic Resistance Potion
consumables[  2639] =   3448 -- Senggin Root
consumables[  2823] =  22053 -- Deadly Poison
consumables[  3160] =   3390 -- Elixir of Lesser Agility
consumables[  3164] =   3391 -- Elixir of Ogre's Strength
consumables[  3166] =   3383 -- Elixir of Wisdom
consumables[  3169] =   3387 -- Limited Invulnerability Potion
consumables[  3219] =   3382 -- Weak Troll's Blood Elixir
consumables[  3220] =   3389 -- Elixir of Defense
consumables[  3222] =   3388 -- Strong Troll's Blood Elixir
consumables[  3223] =   3826 -- Major Troll's Blood Elixir
consumables[  3593] =   3825 -- Elixir of Fortitude
consumables[  3680] =   3823 -- Lesser Invisibility Potion
consumables[  4042] =   3928 -- Superior Healing Potion
consumables[  4130] =   4481 -- Cresting Charm
consumables[  4131] =   4480 -- Thundering Charm
consumables[  4132] =   4479 -- Burning Charm
consumables[  4941] =   4623 -- Lesser Stoneshield Potion
consumables[  5004] =  12224 -- Crispy Bat Wing
consumables[  5005] =   3220 -- Blood Sausage
consumables[  5006] =   3666 -- Gooey Spider Cake
consumables[  5007] =   6038 -- Giant Clam Scorcho
consumables[  5665] =   5206 -- Bogling Root
consumables[  6084] =   5332 -- Glowing Cat Figurine
consumables[  6114] =   5342 -- Raptor Punch
consumables[  6196] =  83795 -- Scrying Roguestone
consumables[  6262] =   5512 -- Healthstone
consumables[  6405] =  66888 -- Stave of Fur and Claw
consumables[  6410] =   5473 -- Scorpid Surprise
consumables[  6512] =   3828 -- Elixir of Detect Lesser Invisibility
consumables[  6612] =   5631 -- Rage Potion
consumables[  6613] =   5633 -- Great Rage Potion
consumables[  6615] =   5634 -- Free Action Potion
consumables[  6668] = 104149 -- Red Firework
consumables[  6724] =   5816 -- Light of Elune
consumables[  7178] =   5996 -- Elixir of Water Breathing
consumables[  7233] =   6049 -- Fire Protection Potion
consumables[  7239] =   6050 -- Frost Protection Potion
consumables[  7242] =   6048 -- Shadow Protection Potion
consumables[  7245] =   6051 -- Holy Protection Potion
consumables[  7254] =   6052 -- Nature Protection Potion
consumables[  7737] =  11109 -- Special Chicken Feed
consumables[  7840] =   6372 -- Swim Speed Potion
consumables[  7844] =   6373 -- Elixir of Firepower
consumables[  7932] =   6452 -- Anti-Venom
consumables[  7933] =   6453 -- Strong Anti-Venom
consumables[  8063] =   6522 -- Deviate Fish
consumables[  8091] =   3013 -- Scroll of Protection
consumables[  8094] =   1478 -- Scroll of Protection II
consumables[  8095] =   4421 -- Scroll of Protection III
consumables[  8096] =    955 -- Scroll of Intellect
consumables[  8097] =   2290 -- Scroll of Intellect II
consumables[  8098] =   4419 -- Scroll of Intellect III
consumables[  8099] =   1180 -- Scroll of Stamina
consumables[  8100] =   1711 -- Scroll of Stamina II
consumables[  8101] =   4422 -- Scroll of Stamina III
consumables[  8112] =   1181 -- Scroll of Spirit
consumables[  8113] =   1712 -- Scroll of Spirit II
consumables[  8114] =   4424 -- Scroll of Spirit III
consumables[  8115] =   3012 -- Scroll of Agility
consumables[  8116] =   1477 -- Scroll of Agility II
consumables[  8117] =   4425 -- Scroll of Agility III
consumables[  8118] =    954 -- Scroll of Strength
consumables[  8119] =   2289 -- Scroll of Strength II
consumables[  8120] =   4426 -- Scroll of Strength III
consumables[  8212] =   6662 -- Elixir of Giant Growth
consumables[  8213] =   6657 -- Savory Deviate Delight
consumables[  8679] =  43230 -- Instant Poison
consumables[  8690] =   6948 -- Hearthstone
consumables[  9512] =   7676 -- Thistle Tea
consumables[ 10256] =  12215 -- Heavy Kodo Stew
consumables[ 10667] =   8410 -- R.O.I.D.S.
consumables[ 10668] =   8411 -- Lung Juice Cocktail
consumables[ 10669] =   8412 -- Ground Scorpok Assay
consumables[ 10692] =   8423 -- Cerebral Cortex Compound
consumables[ 10693] =   8424 -- Gizzard Gum
consumables[ 11007] =  17196 -- Holiday Spirits
consumables[ 11008] =  18287 -- Evermurky
consumables[ 11009] =   9360 -- Cuergo's Gold
consumables[ 11319] =   8827 -- Elixir of Water Walking
consumables[ 11328] =   8949 -- Elixir of Agility
consumables[ 11334] =   9187 -- Elixir of Greater Agility
consumables[ 11348] =  13445 -- Elixir of Superior Defense
consumables[ 11349] =   8951 -- Elixir of Greater Defense
consumables[ 11350] =   8956 -- Oil of Immolation
consumables[ 11359] =   9030 -- Restorative Potion
consumables[ 11364] =   9036 -- Magic Resistance Potion
consumables[ 11371] =   9088 -- Gift of Arthas
consumables[ 11387] =   9144 -- Wildvine Potion
consumables[ 11389] =   9154 -- Elixir of Detect Undead
consumables[ 11390] =   9155 -- Arcane Elixir
consumables[ 11392] =   9172 -- Invisibility Potion
consumables[ 11396] =   9179 -- Elixir of Greater Intellect
consumables[ 11403] =   9197 -- Elixir of Dream Vision
consumables[ 11405] =   9206 -- Elixir of Giants
consumables[ 11406] =   9224 -- Elixir of Demonslaying
consumables[ 11407] =   9233 -- Elixir of Detect Demon
consumables[ 11474] =   9264 -- Elixir of Shadow Power
consumables[ 11540] = 104154 -- Blue Firework
consumables[ 11541] = 104153 -- Green Firework
consumables[ 11542] = 104152 -- Red Streaks Firework
consumables[ 11543] = 104150 -- Red, White and Blue Firework
consumables[ 11544] = 104151 -- Yellow Rose Firework
consumables[ 11629] =   9361 -- Cuergo's Gold with Worm
consumables[ 11903] =   6149 -- Greater Mana Potion
consumables[ 12174] =  10309 -- Scroll of Agility IV
consumables[ 12175] =  10305 -- Scroll of Protection IV
consumables[ 12176] =  10308 -- Scroll of Intellect IV
consumables[ 12177] =  10306 -- Scroll of Spirit IV
consumables[ 12178] =  10307 -- Scroll of Stamina IV
consumables[ 12179] =  10310 -- Scroll of Strength IV
consumables[ 12608] =  10592 -- Catseye Elixir
consumables[ 14814] =  11325 -- Dark Iron Ale Mug
consumables[ 15700] =  11951 -- Whipper Root Tuber
consumables[ 15701] =  11952 -- Night Dragon's Breath
consumables[ 15822] =  12190 -- Dreamless Sleep Potion
consumables[ 15852] =  12217 -- Dragonbreath Chili
consumables[ 16537] =  12586 -- Immature Venom Sac
consumables[ 16589] =   8529 -- Noggenfogger Elixir
consumables[ 17038] =  12820 -- Winterfall Firewater
consumables[ 17528] =  13442 -- Mighty Rage Potion
consumables[ 17530] =  13443 -- Superior Mana Potion
consumables[ 17531] =  13444 -- Major Mana Potion
consumables[ 17534] =  13446 -- Major Healing Potion
consumables[ 17535] =  13447 -- Elixir of the Sages
consumables[ 17537] =  13453 -- Elixir of Brute Force
consumables[ 17538] =  13452 -- Elixir of the Mongoose
consumables[ 17539] =  13454 -- Greater Arcane Elixir
consumables[ 17540] =  13455 -- Greater Stoneshield Potion
consumables[ 17543] =  13457 -- Greater Fire Protection Potion
consumables[ 17544] =  13456 -- Greater Frost Protection Potion
consumables[ 17545] =  13460 -- Greater Holy Protection Potion
consumables[ 17546] =  13458 -- Greater Nature Protection Potion
consumables[ 17548] =  13459 -- Greater Shadow Protection Potion
consumables[ 17549] =  13461 -- Greater Arcane Protection Potion
consumables[ 17550] =  13462 -- Purification Potion
consumables[ 17624] =  13506 -- Potion of Petrification
consumables[ 17626] =  13510 -- Flask of the Titans
consumables[ 17627] =  13511 -- Flask of Distilled Wisdom
consumables[ 17628] =  13512 -- Flask of Supreme Power
consumables[ 17629] =  13513 -- Flask of Chromatic Resistance
consumables[ 18071] =  13724 -- Enriched Manna Biscuit
consumables[ 18124] =  13810 -- Blessed Sunfruit
consumables[ 18229] =  13927 -- Cooked Glossy Mightfish
consumables[ 18230] =  13928 -- Grilled Squid
consumables[ 18231] =  13929 -- Hot Smoked Bass
consumables[ 18232] =  13932 -- Poached Sunscale Salmon
consumables[ 18233] =  13931 -- Nightfin Soup
consumables[ 18234] =  13934 -- Mightfish Steak
consumables[ 21149] =  17198 -- Winter Veil Egg Nog
consumables[ 21393] =  17348 -- Major Healing Draught
consumables[ 21394] =  17349 -- Superior Healing Draught
consumables[ 21395] =  17351 -- Major Mana Draught
consumables[ 21396] =  17352 -- Superior Mana Draught
consumables[ 21920] =  17708 -- Elixir of Frost Power
consumables[ 21955] =  17747 -- Razorlash Root
consumables[ 22729] =  18253 -- Major Rejuvenation Potion
consumables[ 22731] =  18254 -- Runn Tum Tuber Surprise
consumables[ 22734] =  18300 -- Hyjal Nectar
consumables[ 22807] =  18294 -- Elixir of Greater Water Breathing
consumables[ 23065] =  18640 -- Happy Fun Rock
consumables[ 23135] =  18662 -- Heavy Leather Ball
consumables[ 23645] =  19183 -- Hourglass Sand
consumables[ 23692] =  19301 -- Alterac Manna Biscuit
consumables[ 23786] =  19440 -- Powerful Anti-Venom
consumables[ 24005] =  19696 -- Harvest Bread
consumables[ 24355] =  75028 -- Stormwind Surprise
consumables[ 24360] =  20002 -- Greater Dreamless Sleep Potion
consumables[ 24361] =  20004 -- Mighty Troll's Blood Elixir
consumables[ 24363] =  20007 -- Mageblood Elixir
consumables[ 24364] =  20008 -- Living Action Potion
consumables[ 24382] =  20079 -- Spirit of Zanza
consumables[ 24383] =  20081 -- Swiftness of Zanza
consumables[ 24384] =  20031 -- Essence Mango
consumables[ 24417] =  20080 -- Sheen of Zanza
consumables[ 24707] =  20516 -- Bobbing Apple
consumables[ 24800] =  20452 -- Smoked Desert Dumplings
consumables[ 24869] =  21254 -- Winter Veil Cookie
consumables[ 25037] =  20709 -- Rumsey Rum Light
consumables[ 25660] =  21023 -- Dirge's Kickin' Chimaerok Chops
consumables[ 25677] =  21038 -- Hardpacked Snowball
consumables[ 25690] =  21072 -- Smoked Sagefish
consumables[ 25691] =  21217 -- Sagefish Delight
consumables[ 25722] =  21114 -- Rumsey Rum Dark
consumables[ 25804] =  21151 -- Rumsey Rum Black Label
consumables[ 25823] =  21536 -- Elune Stone
consumables[ 25851] =  21171 -- Filled Festive Mug
consumables[ 25990] =  21215 -- Graccu's Mince Meat Fruitcake
consumables[ 26030] =  11950 -- Windblossom Berries
consumables[ 26074] =  21328 -- Wand of Holiday Cheer
consumables[ 26265] =  21540 -- Elune's Lantern
consumables[ 26276] =  21546 -- Elixir of Greater Firepower
consumables[ 26374] =  21713 -- Elune's Candle
consumables[ 26389] =  21721 -- Moonglow
consumables[ 26677] =   3386 -- Potion of Curing
consumables[ 27089] =  30457 -- Gilneas Sparkling Water
consumables[ 27094] =  27661 -- Blackened Trout
consumables[ 27571] =  22218 -- Handful of Rose Petals
consumables[ 27661] =  22261 -- Love Fool
consumables[ 28489] =  22823 -- Elixir of Camouflage
consumables[ 28490] =  22824 -- Elixir of Major Strength
consumables[ 28491] =  22825 -- Elixir of Healing Power
consumables[ 28492] =  22826 -- Sneaking Potion
consumables[ 28493] =  22827 -- Elixir of Major Frost Power
consumables[ 28494] =  22828 -- Insane Strength Potion
consumables[ 28495] =  33934 -- Crystal Healing Potion
consumables[ 28496] =  22830 -- Elixir of the Searching Eye
consumables[ 28497] =  39666 -- Elixir of Mighty Agility
consumables[ 28499] =  33935 -- Crystal Mana Potion
consumables[ 28501] =  22833 -- Elixir of Major Firepower
consumables[ 28502] =  22834 -- Elixir of Major Defense
consumables[ 28503] =  22835 -- Elixir of Major Shadow Power
consumables[ 28504] =  22836 -- Major Dreamless Sleep Potion
consumables[ 28506] =  22837 -- Heroic Potion
consumables[ 28507] =  22838 -- Haste Potion
consumables[ 28508] =  22839 -- Destruction Potion
consumables[ 28509] =  22840 -- Elixir of Major Mageblood
consumables[ 28511] =  22841 -- Major Fire Protection Potion
consumables[ 28512] =  22842 -- Major Frost Protection Potion
consumables[ 28513] =  22844 -- Major Nature Protection Potion
consumables[ 28515] =  22849 -- Ironshield Potion
consumables[ 28517] =  22850 -- Super Rejuvenation Potion
consumables[ 28518] =  22851 -- Flask of Fortification
consumables[ 28519] =  22853 -- Flask of Mighty Restoration
consumables[ 28520] =  22854 -- Flask of Relentless Assault
consumables[ 28521] =  22861 -- Flask of Blinding Light
consumables[ 28536] =  22845 -- Major Arcane Protection Potion
consumables[ 28537] =  22846 -- Major Shadow Protection Potion
consumables[ 28538] =  22847 -- Major Holy Protection Potion
consumables[ 28540] =  22866 -- Flask of Pure Death
consumables[ 28548] =  22871 -- Shrouding Potion
consumables[ 29008] =  23160 -- Friendship Bread
consumables[ 29073] =  22895 -- Conjured Cinnamon Roll
consumables[ 29236] =   3087 -- Mug of Shimmer Stout
consumables[ 29251] =  23329 -- Enriched Lasher Root
consumables[ 29271] =  23334 -- Cracked Power Core
consumables[ 29276] =  23354 -- Crystalized Mana Residue
consumables[ 29308] =  23381 -- Chipped Power Core
consumables[ 29312] =  23386 -- Condensed Mana Powder
consumables[ 29348] =  23444 -- Goldenmist Special Brew
consumables[ 30161] =  49703 -- Perpetual Purple Firework
consumables[ 30167] =  49704 -- Carved Ogre Idol
consumables[ 30262] =  23768 -- White Smoke Flare
consumables[ 30263] =  23769 -- Red Smoke Flare
consumables[ 30264] =  23771 -- Green Smoke Flare
consumables[ 30265] =  23770 -- Blue Smoke Flare
consumables[ 30550] =  23862 -- Redemption of the Fallen
consumables[ 30557] =  23865 -- Wrath of the Titans
consumables[ 30562] =  23857 -- Legacy of the Mountain King
consumables[ 30567] =  23864 -- Torment of the Worgen
consumables[ 31367] =  24268 -- Netherweave Net
consumables[ 31958] =  24538 -- Fire Bomb
consumables[ 32112] =  24539 -- Marsh Lichen
consumables[ 32304] =  25548 -- Tallstalk Mushroom
consumables[ 32305] =  25550 -- Redcap Toadstool
consumables[ 32812] =  25886 -- Purple Smoke Flare
consumables[ 33077] =  27498 -- Scroll of Agility V
consumables[ 33078] =  27499 -- Scroll of Intellect V
consumables[ 33079] =  27500 -- Scroll of Protection V
consumables[ 33080] =  27501 -- Scroll of Spirit V
consumables[ 33081] =  27502 -- Scroll of Stamina V
consumables[ 33082] =  27503 -- Scroll of Strength V
consumables[ 33253] =  27662 -- Feltail Delight
consumables[ 33255] =  27658 -- Roasted Clefthoof
consumables[ 33258] =  27667 -- Spicy Crawdad
consumables[ 33260] =  27655 -- Ravager Dog
consumables[ 33262] =  27659 -- Warp Burger
consumables[ 33264] =  27657 -- Blackened Basilisk
consumables[ 33266] =  27663 -- Blackened Sporefish
consumables[ 33269] =  27666 -- Golden Fish Sticks
consumables[ 33720] =  28102 -- Onslaught Elixir
consumables[ 33721] =  40070 -- Spellpower Elixir
consumables[ 33725] =  22019 -- Conjured Croissant
consumables[ 33726] =  28104 -- Elixir of Mastery
consumables[ 33772] =  28112 -- Underspore Pod
consumables[ 34291] =  28399 -- Filtered Draenic Water
consumables[ 35270] =  32685 -- Ogri'la Chicken Fingers
consumables[ 35271] =  27660 -- Talbuk Steak
consumables[ 35474] =  29532 -- Drums of Panic
consumables[ 35475] =  29528 -- Drums of War
consumables[ 35476] =  29529 -- Drums of Battle
consumables[ 35477] =  29530 -- Drums of Speed
consumables[ 35478] =  29531 -- Drums of Restoration
consumables[ 38543] =  31437 -- Medicinal Drake Essence
consumables[ 38908] =  31676 -- Fel Regeneration Potion
consumables[ 38929] =  31677 -- Fel Mana Potion
consumables[ 38954] =  31679 -- Fel Strength Elixir
consumables[ 39625] =  32062 -- Elixir of Major Fortitude
consumables[ 39626] =  32063 -- Earthen Elixir
consumables[ 39627] =  32067 -- Elixir of Draenic Wisdom
consumables[ 39628] =  32068 -- Elixir of Ironskin
consumables[ 40530] =  32566 -- Picnic Basket
consumables[ 40548] =  32576 -- Depleted Crystal Focus
consumables[ 40567] =  32599 -- Unstable Flask of the Bandit
consumables[ 40568] =  32596 -- Unstable Flask of the Elder
consumables[ 40572] =  32598 -- Unstable Flask of the Beast
consumables[ 40573] =  32600 -- Unstable Flask of the Physician
consumables[ 40575] =  32597 -- Unstable Flask of the Soldier
consumables[ 40576] =  32601 -- Unstable Flask of the Sorcerer
consumables[ 40768] =  32686 -- Mingo's Fortune Giblets
consumables[ 41030] =  32721 -- Skyguard Rations
consumables[ 41031] =  32722 -- Enriched Terocone Juice
consumables[ 41237] =  32578 -- Charged Crystal Focus
consumables[ 41304] =  32909 -- Blue Ogre Brew Special
consumables[ 41306] =  32910 -- Red Ogre Brew Special
consumables[ 41443] =  32839 -- Cauldron of Major Arcane Protection
consumables[ 41494] =  32849 -- Cauldron of Major Fire Protection
consumables[ 41495] =  32850 -- Cauldron of Major Frost Protection
consumables[ 41497] =  32851 -- Cauldron of Major Nature Protection
consumables[ 41498] =  32852 -- Cauldron of Major Shadow Protection
consumables[ 41608] =  32901 -- Shattrath Flask of Relentless Assault
consumables[ 41609] =  32898 -- Shattrath Flask of Fortification
consumables[ 41610] =  32899 -- Shattrath Flask of Mighty Restoration
consumables[ 41611] =  32900 -- Shattrath Flask of Supreme Power
consumables[ 41617] =  32903 -- Cenarion Mana Salve
consumables[ 41618] =  32902 -- Bottled Nethergon Energy
consumables[ 41619] =  32904 -- Cenarion Healing Salve
consumables[ 41620] =  32905 -- Bottled Nethergon Vapor
consumables[ 42309] =  33053 -- Hot Buttered Trout
consumables[ 42383] =  33081 -- Voodoo Skull
consumables[ 42391] =  33083 -- Orcish Grog
consumables[ 42667] =  33176 -- Flying Broom
consumables[ 42735] =  33208 -- Flask of Chromatic Wonder
consumables[ 42766] =  86596 -- Nat's Fishing Chair
consumables[ 43180] =  40356 -- Grizzleberries
consumables[ 43182] =  33444 -- Pungent Seal Whey
consumables[ 43183] =  41731 -- Yeti Milk
consumables[ 43185] =  33447 -- Runic Healing Potion
consumables[ 43186] =  33448 -- Runic Mana Potion
consumables[ 43194] =  33457 -- Scroll of Agility VI
consumables[ 43195] =  33458 -- Scroll of Intellect VI
consumables[ 43196] =  33459 -- Scroll of Protection VI
consumables[ 43197] =  33460 -- Scroll of Spirit VI
consumables[ 43198] =  33461 -- Scroll of Stamina VI
consumables[ 43199] =  33462 -- Scroll of Strength VI
consumables[ 43706] =  33825 -- Skullfish Soup
consumables[ 43730] =  33866 -- Stormchops
consumables[ 43763] =  33872 -- Spicy Hot Talbuk
consumables[ 43771] =  43005 -- Spiced Mammoth Treats
consumables[ 43777] =  33924 -- Delicious Chocolate Cake
consumables[ 43816] =  33930 -- Amani Charm of the Bloodletter
consumables[ 43818] =  33931 -- Amani Charm of Mighty Mojo
consumables[ 43820] =  33932 -- Amani Charm of the Witch Doctor
consumables[ 43822] =  33933 -- Amani Charm of the Raging Defender
consumables[ 44166] =  34780 -- Naaru Ration
consumables[ 44467] =  34130 -- Recovery Diver's Potion
consumables[ 44755] =  34191 -- Handful of Snowflakes
consumables[ 45020] =  34411 -- Hot Apple Cider
consumables[ 45051] =  34440 -- Mad Alchemist's Potion
consumables[ 45094] =  34480 -- Romantic Picnic Basket
consumables[ 45131] =  34498 -- Paper Zeppelin Kit
consumables[ 45135] =  34499 -- Paper Flying Machine Kit
consumables[ 45153] =  34258 -- Love Rocket
consumables[ 45373] =  34537 -- Bloodberry Elixir
consumables[ 45417] =  34684 -- Handful of Summer Petals
consumables[ 45548] =  34747 -- Northern Stew
consumables[ 45694] =  34832 -- Captain Rumsey's Lager
consumables[ 46203] =  35227 -- Goblin Weather Machine - Prototype 01-B
consumables[ 46683] =  35565 -- Juicy Bear Burger
consumables[ 46837] =  35716 -- Shattrath Flask of Pure Death
consumables[ 46839] =  35717 -- Shattrath Flask of Blinding Light
consumables[ 46898] =  35563 -- Charred Bear Kabobs
consumables[ 46927] =  35720 -- Lord of Frost's Private Label
consumables[ 47004] = 104155 -- Red Fireworks Rocket
consumables[ 47430] =  36770 -- Zort's Protective Elixir
consumables[ 47431] =  36771 -- Sturdy Crates
consumables[ 47977] =  37011 -- Magic Broom
consumables[ 48099] =  37091 -- Scroll of Intellect VII
consumables[ 48100] =  37092 -- Scroll of Intellect VIII
consumables[ 48101] =  37093 -- Scroll of Stamina VII
consumables[ 48102] =  37094 -- Scroll of Stamina VIII
consumables[ 48103] =  37097 -- Scroll of Spirit VII
consumables[ 48104] =  37098 -- Scroll of Spirit VIII
consumables[ 48129] =  37118 -- Scroll of Recall
consumables[ 48719] =  37449 -- Breath of Murloc
consumables[ 48739] =  37464 -- Winterfin Horn of Distress
consumables[ 49512] =   1399 -- Magic Candle
consumables[ 49590] =  37888 -- Arcane Disruptor
consumables[ 49761] =  42986 -- The RP-GG
consumables[ 50282] =  38266 -- Rotund Relic
consumables[ 50317] =  38301 -- D.I.S.C.O.
consumables[ 50477] =  38308 -- Ethereal Essence Sphere
consumables[ 50809] =  38351 -- Murliver Oil
consumables[ 50986] =  38466 -- Sulfuron Slammer
consumables[ 51640] =  38578 -- The Flag of Ownership
consumables[ 52410] =  39213 -- Massive Seaforium Charge
consumables[ 52697] =  39327 -- Noth's Special Brew
consumables[ 52911] =  39520 -- Kungaloosh
consumables[ 53283] =  42779 -- Steaming Chicken Soup
consumables[ 53746] =  40068 -- Wrath Elixir
consumables[ 53747] =  40072 -- Elixir of Spirit
consumables[ 53748] =  40073 -- Elixir of Mighty Strength
consumables[ 53749] =  40076 -- Guru's Elixir
consumables[ 53750] =  40077 -- Crazy Alchemist's Potion
consumables[ 53751] =  40078 -- Elixir of Mighty Fortitude
consumables[ 53752] =  40079 -- Lesser Flask of Toughness
consumables[ 53753] =  40081 -- Potion of Nightmares
consumables[ 53755] =  46376 -- Flask of the Frost Wyrm
consumables[ 53758] =  46379 -- Flask of Stoneblood
consumables[ 53760] =  46377 -- Flask of Endless Rage
consumables[ 53761] =  40087 -- Powerful Rejuvenation Potion
consumables[ 53762] =  40093 -- Indestructible Potion
consumables[ 53763] =  40097 -- Elixir of Protection
consumables[ 53764] =  40109 -- Elixir of Mighty Mageblood
consumables[ 53908] =  40211 -- Potion of Speed
consumables[ 53909] =  40212 -- Potion of Wild Magic
consumables[ 53910] =  40213 -- Mighty Arcane Protection Potion
consumables[ 53911] =  40214 -- Mighty Fire Protection Potion
consumables[ 53913] =  40215 -- Mighty Frost Protection Potion
consumables[ 53914] =  40216 -- Mighty Nature Protection Potion
consumables[ 53915] =  40217 -- Mighty Shadow Protection Potion
consumables[ 54212] =  46378 -- Flask of Pure Mojo
consumables[ 54452] =  28103 -- Adept's Elixir
consumables[ 54494] =  22831 -- Elixir of Major Agility
consumables[ 54497] =   1177 -- Oil of Olaf
consumables[ 54903] =  63384 -- Mechanical Suit ZX-5103
consumables[ 55346] =  41367 -- Dark Jade Focusing Lens
consumables[ 55420] =  41427 -- Dalaran Firework
consumables[ 55536] =  41509 -- Frostweave Net
consumables[ 56190] =  42420 -- Shadow Crystal Focusing Lens
consumables[ 56191] =  42421 -- Shadow Jade Focusing Lens
consumables[ 57070] =  34759 -- Smoked Rockfin
consumables[ 57085] =  34762 -- Grilled Sculpin
consumables[ 57096] =  34763 -- Smoked Salmon
consumables[ 57098] =  34764 -- Poached Nettlefish
consumables[ 57101] =  42942 -- Baked Manta Ray
consumables[ 57106] =  34765 -- Pickled Fangtooth
consumables[ 57110] =  34748 -- Mammoth Meal
consumables[ 57138] =  34749 -- Shoveltusk Steak
consumables[ 57285] =  34750 -- Worm Delight
consumables[ 57287] =  34125 -- Shoveltusk Soup
consumables[ 57289] =  34752 -- Rhino Dogs
consumables[ 57301] =  34753 -- Great Feast
consumables[ 57324] =  34754 -- Mega Mammoth Meal
consumables[ 57326] =  34755 -- Tender Shoveltusk Steak
consumables[ 57328] =  34756 -- Spiced Worm Burger
consumables[ 57331] =  34757 -- Very Burnt Worg
consumables[ 57333] =  34758 -- Mighty Rhino Dogs
consumables[ 57335] =  34766 -- Poached Northern Sculpin
consumables[ 57341] =  34767 -- Firecracker Salmon
consumables[ 57343] =  34768 -- Spicy Blue Nettlefish
consumables[ 57344] =  34769 -- Imperial Manta Steak
consumables[ 57354] =  42993 -- Spicy Fried Herring
consumables[ 57355] =  42994 -- Rhinolicious Wormsteak
consumables[ 57357] =  42995 -- Hearty Rhino
consumables[ 57359] =  44953 -- Worg Tartare
consumables[ 57362] =  42997 -- Blackened Worg Steak
consumables[ 57364] =  42998 -- Cuttlesteak
consumables[ 57366] =  42999 -- Blackened Dragonfin
consumables[ 57370] =  43000 -- Dragonfin Filet
consumables[ 57372] =  43001 -- Tracker Snacks
consumables[ 57375] =  43002 -- Inflatable Land Mines
consumables[ 57388] =  43004 -- Critter Bites
consumables[ 57426] =  43015 -- Fish Feast
consumables[ 58067] =  43268 -- Dalaran Clam Chowder
consumables[ 58448] =  43465 -- Scroll of Strength VII
consumables[ 58449] =  43466 -- Scroll of Strength VIII
consumables[ 58450] =  43463 -- Scroll of Agility VII
consumables[ 58451] =  43464 -- Scroll of Agility VIII
consumables[ 58452] =  43467 -- Scroll of Protection VII
consumables[ 58465] =  43478 -- Gigantic Feast
consumables[ 58474] =  43480 -- Small Feast
consumables[ 58496] =  43488 -- Last Week's Mammoth
consumables[ 58499] =  43490 -- Tasty Cupcake
consumables[ 58500] =  43491 -- Bad Clams
consumables[ 58502] =  43492 -- Haunted Herring
consumables[ 59385] =  43850 -- Certificate of Ownership
consumables[ 59640] =  44012 -- Underbelly Elixir
consumables[ 60106] =  44114 -- Old Spices
consumables[ 60122] =  44228 -- Baby Spice
consumables[ 60320] =  44314 -- Scroll of Recall II
consumables[ 60321] =  44315 -- Scroll of Recall III
consumables[ 60340] =  44325 -- Elixir of Accuracy
consumables[ 60341] =  44327 -- Elixir of Deadly Strikes
consumables[ 60343] =  44328 -- Elixir of Mighty Defense
consumables[ 60344] =  44329 -- Elixir of Expertise
consumables[ 60346] =  44331 -- Elixir of Lightning Speed
consumables[ 60347] =  44332 -- Elixir of Mighty Thoughts
consumables[ 60458] =  44430 -- Titanium Seal of Dalaran
consumables[ 61306] =  43950 -- Kirin Tor Commendation Badge
consumables[ 61308] =  44710 -- Wyrmrest Commendation Badge
consumables[ 61311] =  44711 -- Argent Crusade Commendation Badge
consumables[ 61312] =  44713 -- Ebon Blade Commendation Badge
consumables[ 61700] =  44115 -- Wintergrasp Commendation
consumables[ 61828] =  43518 -- Conjured Mana Pie
consumables[ 61874] =  44791 -- Noblegarden Chocolate
consumables[ 62061] =  21213 -- Preserved Holly
consumables[ 62062] =  37816 -- Preserved Brewfest Hops
consumables[ 62380] =  44939 -- Lesser Flask of Resistance
consumables[ 62949] =  45057 -- Wind-Up Train Wrecker
consumables[ 63729] =  45621 -- Elixir of Minor Accuracy
consumables[ 63832] =  45714 -- Darnassus Commendation Badge
consumables[ 63833] =  45715 -- Exodar Commendation Badge
consumables[ 63834] =  45716 -- Gnomeregan Commendation Badge
consumables[ 63835] =  45717 -- Ironforge Commendation Badge
consumables[ 63836] =  45718 -- Stormwind Commendation Badge
consumables[ 63837] =  45719 -- Orgrimmar Commendation Badge
consumables[ 63838] =  45720 -- Sen'jin Commendation Badge
consumables[ 63839] =  45721 -- Silvermoon Commendation Badge
consumables[ 63840] =  45722 -- Thunder Bluff Commendation Badge
consumables[ 63841] =  45723 -- Undercity Commendation Badge
consumables[ 64056] =  33004 -- Clamlette Magnifique
consumables[ 64354] =  45932 -- Black Jelly
consumables[ 64385] =  45984 -- Unusual Compass
consumables[ 64749] =  44221 -- Loaned Gryphon Reins
consumables[ 64762] =  44229 -- Loaned Wind Rider Reins
consumables[ 65247] =  33874 -- Kibler's Bits
consumables[ 65252] =  40084 -- Mixture of Endless Rage
consumables[ 65253] =  40082 -- Mixture of the Frost Wyrm
consumables[ 65254] =  40404 -- Mixture of Pure Mojo
consumables[ 65255] =  40083 -- Mixture of Stoneblood
consumables[ 65418] =  44839 -- Candied Sweet Potato
consumables[ 65419] =  44837 -- Spice Bread Stuffing
consumables[ 65420] =  44840 -- Cranberry Chutney
consumables[ 65421] =  44836 -- Pumpkin Pie
consumables[ 65422] =  44838 -- Slow-Roasted Turkey
consumables[ 65451] =  46709 -- MiniZep Controller
consumables[ 66476] =  46887 -- Bountiful Feast
consumables[ 67019] =  47499 -- Flask of the North
consumables[ 67486] =  33092 -- Healing Potion Injector
consumables[ 67487] =  33093 -- Mana Potion Injector
consumables[ 67489] =  41166 -- Runic Healing Injector
consumables[ 67490] =  42545 -- Runic Mana Injector
consumables[ 68417] =   5042 -- Red Ribboned Wrapping Paper
consumables[ 69377] =  49632 -- Runescroll of Fortitude
consumables[ 69378] =  49633 -- Drums of Forgotten Kings
consumables[ 69757] =  49702 -- Sons of Hodir Commendation Badge
consumables[ 73320] =  52201 -- Muradin's Favor
consumables[ 73324] =  52251 -- Jaina's Locket
consumables[ 73331] =  52253 -- Sylvanas' Music Box
consumables[ 73619] =  52490 -- Stardust
consumables[ 75136] =  54452 -- Ethereal Portal
consumables[ 75148] =  54442 -- Embersilk Net
consumables[ 78164] =  49634 -- Drums of the Wild
consumables[ 78778] =  57099 -- Mysterious Potion
consumables[ 78989] =  57191 -- Mythical Healing Potion
consumables[ 78990] =  57192 -- Mythical Mana Potion
consumables[ 78992] =  57193 -- Mighty Rejuvenation Potion
consumables[ 78993] =  57194 -- Potion of Concentration
consumables[ 79468] =  58084 -- Ghost Elixir
consumables[ 79469] =  58085 -- Flask of Steelskin
consumables[ 79470] =  58086 -- Flask of the Draconic Mind
consumables[ 79471] =  58087 -- Flask of the Winds
consumables[ 79472] =  58088 -- Flask of Titanic Strength
consumables[ 79474] =  58089 -- Elixir of the Naga
consumables[ 79475] =  58090 -- Earthen Potion
consumables[ 79476] =  58091 -- Volcanic Potion
consumables[ 79477] =  58092 -- Elixir of the Cobra
consumables[ 79480] =  58093 -- Elixir of Deep Earth
consumables[ 79481] =  58094 -- Elixir of Impossible Accuracy
consumables[ 79625] =  58142 -- Deathblood Venom
consumables[ 79632] =  58144 -- Elixir of Mighty Speed
consumables[ 79633] =  58145 -- Potion of the Tol'vir
consumables[ 79634] =  58146 -- Golemblood Potion
consumables[ 79635] =  58148 -- Elixir of the Master
consumables[ 80166] =  58256 -- Sparkling Oasis Water
consumables[ 80167] =  74822 -- Sasparilla Sinker
consumables[ 80168] =  58262 -- Sliced Raw Billfish
consumables[ 80169] =  62677 -- Fish Fry
consumables[ 80256] =  58487 -- Potion of Deepholm
consumables[ 80263] =  58488 -- Potion of Treasure Finding
consumables[ 80265] =  58489 -- Potion of Illusion
consumables[ 80532] =  44330 -- Elixir of Armor Piercing
consumables[ 80760] =  58933 -- Westfall Mud Pie
consumables[ 82674] =  64457 -- The Last Relic of Argus
consumables[ 85624] =  61381 -- Yance's Special Burger Patty
consumables[ 86507] =  62251 -- Runescroll of Fortitude II
consumables[ 86939] =  62237 -- Adventurer's Journal
consumables[ 87544] =  62659 -- Hearty Seafood Soup
consumables[ 87566] =  62658 -- Tender Baked Turtle
consumables[ 87567] =  62660 -- Pickled Guppy
consumables[ 87568] =  62656 -- Whitecrest Gumbo
consumables[ 87570] =  62653 -- Salted Eye
consumables[ 87571] =  62652 -- Seasoned Crab
consumables[ 87572] =  62651 -- Lightly Fried Lurker
consumables[ 87573] =  62655 -- Broiled Mountain Trout
consumables[ 87577] =  62657 -- Lurker Lunch
consumables[ 87584] =  62670 -- Beer-Basted Crocolisk
consumables[ 87586] =  62669 -- Skewered Eel
consumables[ 87587] =  62671 -- Severed Sagefish Head
consumables[ 87588] =  62666 -- Delicious Sagefish Tail
consumables[ 87594] =  62663 -- Lavascale Minestrone
consumables[ 87595] =  62662 -- Grilled Dragon
consumables[ 87597] =  62661 -- Baked Rockfish
consumables[ 87599] =  62665 -- Basilisk Liverdog
consumables[ 87601] =  62667 -- Mushroom Sauce Mudfish
consumables[ 87602] =  62668 -- Blackbelly Sushi
consumables[ 87604] =  62649 -- Fortune Cookie
consumables[ 87636] =  62654 -- Lavascale Fillet
consumables[ 87637] =  62664 -- Crocolisk Au Gratin
consumables[ 87643] =  62289 -- Broiled Dragon Feast
consumables[ 87644] =  62290 -- Seafood Magnifique Feast
consumables[ 87648] =  62675 -- Starfire Espresso
consumables[ 87649] =  62680 -- Chocolate Cookie
consumables[ 87915] =  60858 -- Goblin Barbecue
consumables[ 88728] =  63122 -- Lifegiving Seed
consumables[ 89078] =  64994 -- Hellscream's Reach Healing Potion
consumables[ 89083] =  64993 -- Hellscream's Reach Mana Potion
consumables[ 89188] =  63246 -- Origami Beetle
consumables[ 89201] =  62238 -- Origami Rock
consumables[ 89211] =  62239 -- Origami Slime
consumables[ 89342] =  63307 -- Scroll of Spirit IX
consumables[ 89343] =  63303 -- Scroll of Agility IX
consumables[ 89344] =  63308 -- Scroll of Protection IX
consumables[ 89345] =  63306 -- Scroll of Stamina IX
consumables[ 89346] =  63304 -- Scroll of Strength IX
consumables[ 89347] =  63305 -- Scroll of Intellect IX
consumables[ 91073] =  64466 -- Tiny Totem of Mau'ari
consumables[ 91722] =  64640 -- Infectis Puffer Sashimi
consumables[ 91743] =  64361 -- Druid and Priest Statue Set
consumables[ 91749] =  64383 -- Kaldorei Wind Chimes
consumables[ 91752] =  64456 -- Arrival of the Naaru
consumables[ 91754] =  64481 -- Blessing of the Old God
consumables[ 91756] =  64482 -- Puzzle Box of Yogg-Saron
consumables[ 91760] =  64646 -- Bones of Transformation
consumables[ 91771] =  64651 -- Wisp Amulet
consumables[ 92146] =  64881 -- Pendant of the Scarab Storm
consumables[ 92649] =  62288 -- Cauldron of Battle
consumables[ 92679] =  65455 -- Flask of Battle
consumables[ 92712] =  65460 -- Big Cauldron of Battle
consumables[ 92726] =  65499 -- Conjured Mana Cake
consumables[ 92738] =  65500 -- Conjured Mana Cookie
consumables[ 92798] =  65515 -- Conjured Mana Brownie
consumables[ 92801] =  65516 -- Conjured Mana Cupcake
consumables[ 92804] =  65517 -- Conjured Mana Lollipop
consumables[ 93636] =  67097 -- Grim Campfire
consumables[ 93932] =  67415 -- Draught of War
consumables[ 94160] =  67438 -- Flask of Flowing Water
consumables[ 94468] =  62672 -- South Island Iced Tea
consumables[ 94690] =  64373 -- Chalice of the Mountain Kings
consumables[ 94719] =  64488 -- The Innkeeper's Daughter
consumables[ 95007] =  64358 -- Highborne Soul Mirror
consumables[ 95197] =  43523 -- Conjured Mana Strudel
consumables[ 96312] =  68806 -- Kalytha's Haunted Locket
consumables[ 97020] =  69027 -- Cone of Cold
consumables[ 97602] =  69233 -- Cone of Cold
consumables[ 99659] =  70161 -- Mushroom Chair
consumables[ 99767] =  70722 -- Little Wickerman
consumables[100365] =  70924 -- Eternal Eye of Elune
consumables[100374] =  70925 -- Eternal Lunar Pear
consumables[100376] =  70926 -- Eternal Moonberry
consumables[100379] =  70927 -- Eternal Sunfruit
consumables[100959] =  71137 -- Brewfest Keg Pony
consumables[101184] =  71259 -- Leyara's Locket
consumables[102362] =  72159 -- Magical Ogre Idol
consumables[102365] =  72161 -- Spurious Sarcophagus
consumables[103740] =  74142 -- Darkmoon Firework
consumables[104235] =  81175 -- Crispy Dojani Eel
consumables[104261] =  86026 -- Perfectly Cooked Instant Noodles
consumables[104263] =  74642 -- Charbroiled Tiger Steak
consumables[104266] =  74644 -- Swirling Mist Soup
consumables[104284] =  74645 -- Eternal Blossom Fish
consumables[104285] =  74646 -- Black Pepper Ribs and Shrimp
consumables[104286] =  74643 -- Sauteed Carrots
consumables[104287] =  74647 -- Valley Stir Fry
consumables[104288] =  74648 -- Sea Mist Rice Noodles
consumables[104289] =  74650 -- Mogu Fish Stew
consumables[104290] =  74649 -- Braised Turtle
consumables[104291] =  74651 -- Shrimp Dumplings
consumables[104292] =  74652 -- Fire Spirit Salmon
consumables[104293] =  74653 -- Steamed Crab Surprise
consumables[104294] =  74654 -- Wildfowl Roast
consumables[104295] =  74655 -- Twin Fish Platter
consumables[104296] =  74656 -- Chun Tian Spring Rolls
consumables[104934] =  88398 -- Root Veggie Stew
consumables[104958] =  74919 -- Pandaren Banquet
consumables[105193] =  75016 -- Great Pandaren Banquet
consumables[105209] =  75026 -- Ginseng Tea
consumables[105221] =  75037 -- Jade Witch Brew
consumables[105222] =  75038 -- Mad Brewer's Breakfast
consumables[105232] =  81924 -- Carbonated Water
consumables[105233] =  85504 -- Krasarang Fritters
consumables[105617] =  75525 -- Alchemist's Flask
consumables[105681] =  76075 -- Mantid Elixir
consumables[105682] =  76076 -- Mad Hozen Elixir
consumables[105683] =  76077 -- Elixir of Weaponry
consumables[105684] =  76078 -- Elixir of the Rapids
consumables[105685] =  76079 -- Elixir of Peace
consumables[105686] =  76080 -- Elixir of Perfection
consumables[105687] =  76081 -- Elixir of Mirrors
consumables[105688] =  76083 -- Monk's Elixir
consumables[105689] =  76084 -- Flask of Spring Blossoms
consumables[105691] =  76085 -- Flask of the Warm Sun
consumables[105693] =  76086 -- Flask of Falling Leaves
consumables[105694] =  76087 -- Flask of the Earth
consumables[105696] =  76088 -- Flask of Winter's Bite
consumables[105697] =  76089 -- Virmen's Bite
consumables[105698] =  76090 -- Potion of the Mountains
consumables[105699] =  76091 -- Greater Potion of Luck
consumables[105701] =  76092 -- Potion of Focus
consumables[105702] =  76093 -- Potion of the Jade Serpent
consumables[105704] =  76094 -- Alchemist's Rejuvenation
consumables[105706] =  76095 -- Potion of Mogu Power
consumables[105707] =  76096 -- Darkwater Potion
consumables[105708] =  76097 -- Master Healing Potion
consumables[105709] =  76098 -- Master Mana Potion
consumables[108029] =  77264 -- Small Bamboo Shoot
consumables[108033] =  77273 -- Small Rice Cake
consumables[108034] =  77272 -- Small Sugarcane Stalk
consumables[109933] =  78883 -- Darkmoon Firewater
consumables[111842] =  79320 -- Half a Lovely Apple
consumables[111922] =  79257 -- Runescroll of Fortitude III
consumables[113029] =  79338 -- Bucket of Meaty Dog Food
consumables[113095] =  79769 -- Demon Hunter's Aspect
consumables[115037] =  80313 -- Ling-Ting's Favorite Tea
consumables[116484] =  80822 -- The Golden Banana
consumables[118358] =  88532 -- Lotus Water
consumables[124239] =  81400 -- Pounded Rice Cake
consumables[124240] =  81401 -- Yak Cheese Curds
consumables[124241] =  81402 -- Toasted Fish Jerky
consumables[124242] =  81406 -- Roasted Barley Tea
consumables[124243] =  81404 -- Dried Needle Mushrooms
consumables[124244] =  81405 -- Boiled Silkworm Pupa
consumables[124245] =  81408 -- Red Bean Bun
consumables[124246] =  81409 -- Tangy Yogurt
consumables[124247] =  81410 -- Green Curry Fish
consumables[124248] =  81414 -- Pearl Milk Tea
consumables[124249] =  81412 -- Blanched Needle Mushrooms
consumables[124250] =  81413 -- Skewered Peanut Chicken
consumables[125073] =  81411 -- Peach Pie
consumables[125074] =  81403 -- Dried Peaches
consumables[125107] =  86070 -- Wildfowl Ginseng Soup
consumables[125109] =  86069 -- Rice Pudding
consumables[125114] =  86073 -- Spicy Salmon
consumables[125116] =  86074 -- Spicy Vegetable Chips
consumables[125167] =  85973 -- Ancient Pandaren Fishing Charm
consumables[125686] =  86432 -- Banana Infused Rum
consumables[125879] =  86508 -- Fresh Bread
consumables[126144] =  87264 -- Four Senses Brew
consumables[126294] =  86607 -- Goblin Dragon Gun, Mark II
consumables[126318] =  86565 -- Battle Horn
consumables[126492] =  87226 -- Banquet of the Grill
consumables[126494] =  87228 -- Great Banquet of the Grill
consumables[126495] =  87230 -- Banquet of the Wok
consumables[126496] =  87232 -- Great Banquet of the Wok
consumables[126497] =  87234 -- Banquet of the Pot
consumables[126498] =  87236 -- Great Banquet of the Pot
consumables[126499] =  87238 -- Banquet of the Steamer
consumables[126500] =  87240 -- Great Banquet of the Steamer
consumables[126501] =  87242 -- Banquet of the Oven
consumables[126502] =  87244 -- Great Banquet of the Oven
consumables[126503] =  87246 -- Banquet of the Brew
consumables[126504] =  87248 -- Great Banquet of the Brew
consumables[126547] =  87253 -- Perpetual Leftovers
consumables[126956] =  87548 -- Lorewalker's Lodestone
consumables[126957] =  87549 -- Lorewalker's Map
consumables[127145] =  87528 -- Honorary Brewmaster Keg
consumables[127207] =  86568 -- Mr. Smite's Brass Compass
consumables[127230] =  86569 -- Crystal of Insanity
consumables[127249] =  86573 -- Shard of Archstone
consumables[127261] = 104262 -- Odd Polished Stone
consumables[127266] =  86577 -- Rod of Ambershaping
consumables[127269] =  86578 -- Eternal Warrior's Sigil
consumables[127284] =  86580 -- Overgrown Lilypad
consumables[127285] =  86582 -- Aqua Jewel
consumables[127292] =  86581 -- Farwater Conch
consumables[127318] =  86590 -- Essence of the Breeze
consumables[127320] =  86591 -- Magic Banana
consumables[127322] =  86592 -- Hozen Peace Pipe
consumables[127323] =  86593 -- Hozen Beach Ball
consumables[127325] =  86594 -- Helpful Wikky's Whistle
consumables[127326] =  89365 -- Feverbite Egg Sack
consumables[127563] =  87872 -- Desecrated Oil
consumables[127770] =  88382 -- Keenbean Kafa
consumables[127771] =  88381 -- Silversage Incense
consumables[127800] =  88375 -- Turnip Punching Bag
consumables[127803] =  88377 -- Turnip Paint "Gun"
consumables[127829] =  88370 -- Puntable Marmot
consumables[127843] =  88379 -- Grummlecake
consumables[127874] =  88387 -- Shushen's Spittoon
consumables[127882] =  88388 -- Squirmy Delight
consumables[128018] =  88385 -- Hozen Idol
consumables[128081] =  88384 -- Burlap Ritual Bag
consumables[128180] =  88584 -- Totem of Harmony
consumables[128225] =  88487 -- Volatile Orb
consumables[128227] =  87764 -- Serpent's Heart Firework
consumables[128228] =  88491 -- Grand Celebration Firework
consumables[128229] =  88493 -- Celestial Firework
consumables[128275] =  88589 -- Cremating Torch
consumables[128290] =  88492 -- Wicked Wikket
consumables[128295] =  88490 -- Triple-Distilled Brew
consumables[128307] =  88530 -- Bubbling Beverage
consumables[128308] =  88529 -- Sparkling Water
consumables[128320] =  88579 -- Jin Warmkeg's Brew
consumables[128327] =  88587 -- Iron Belly Spirits
consumables[128328] =  88580 -- Ken-Ken's Mask
consumables[128337] =  88578 -- Cup of Kafa
consumables[128367] =  88586 -- Chao Cookies
consumables[128701] =  80610 -- Conjured Mana Pudding
consumables[128797] =  88802 -- Foxicopter Controller
consumables[129023] =  88566 -- Krastinov's Bag of Horrors
consumables[129312] =  89222 -- Cloud Ring
consumables[129336] =  89223 -- Racing Flag
consumables[129337] =  89225 -- Finish Line
consumables[129339] =  88801 -- Flippable Table
consumables[129435] =  89224 -- Floating Racing Flag
consumables[129436] =  89227 -- Floating Finish Line
consumables[129498] =  89230 -- Restorative Amber
consumables[129694] =  86588 -- Pandaren Firework Launcher
consumables[129787] =  86584 -- Hardened Shell
consumables[129803] =  86589 -- Ai-Li's Skymirror
consumables[129836] =  86586 -- Panflute of Pandaria
consumables[129861] =  86575 -- Chalice of Secrets
consumables[129864] =  86583 -- Salyin Battle Banner
consumables[129892] =  89301 -- Stack of Wooden Boards
consumables[129893] =  89302 -- Stack of Bamboo
consumables[129894] =  89303 -- Stack of Stone Blocks
consumables[130100] =  82960 -- Ghostly Skeleton Key
consumables[130121] =  89373 -- Scotty's Lucky Coin
consumables[130359] =  89588 -- Novice's Serpent Brew
consumables[130360] =  89589 -- Initiate's Serpent Brew
consumables[130361] =  89590 -- Serpent Brew of Adversity
consumables[130362] =  89591 -- Serpent Brew of Pilgrimage
consumables[130363] =  89592 -- Serpent Brew of Meditation
consumables[130364] =  89593 -- Serpent Brew of Fallen Blossoms
consumables[130365] =  89594 -- Serpent Brew of Serenity
consumables[130366] =  89595 -- Novice's Tiger Brew
consumables[130367] =  89596 -- Initiate's Tiger Brew
consumables[130368] =  89597 -- Tiger Brew of Adversity
consumables[130369] =  89598 -- Tiger Brew of Pilgrimage
consumables[130370] =  89599 -- Tiger Brew of Meditation
consumables[130371] =  89600 -- Tiger Brew of Fallen Blossoms
consumables[130372] =  89601 -- Tiger Brew of Serenity
consumables[130505] =  89614 -- Anatomical Dummy
consumables[130649] =  89640 -- Life Spirit
consumables[130650] =  89641 -- Water Spirit
consumables[130678] =  89682 -- Oddly-Shaped Horn
consumables[130730] =  89697 -- Bag of Kafa Beans
consumables[130895] =  89770 -- Tuft of Yak Fur
consumables[130918] =  87647 -- Origami Crane
consumables[130957] =  87648 -- Origami Frog
consumables[131200] =  89888 -- Jade Blossom Firework
consumables[131210] =  89893 -- Autumn Flower Firework
consumables[131317] =  89999 -- Everlasting Alliance Firework
consumables[131318] =  90000 -- Everlasting Horde Firework
consumables[131493] =  90067 -- B. F. F. Necklace
consumables[131510] = 104320 -- Cursed Talisman
consumables[131585] =  90175 -- Gin-Ji Knife Set
consumables[131829] =  90457 -- Mah's Warm Yak-Tail Stew
consumables[132568] =  90899 -- Darkmoon Whistle
consumables[133371] =  91904 -- Stackable Stag
consumables[134870] =  22848 -- Elixir of Empowerment
consumables[134873] =  58143 -- Prismatic Elixir
consumables[134986] =  92941 -- Potion of Brawler's Might
consumables[134987] =  98062 -- Bottomless Potion of Brawler's Cunning
consumables[134989] =  98061 -- Bottomless Potion of Brawler's Deftness
consumables[134998] =  92954 -- Brawler's Healing Potion
consumables[135376] =  93158 -- Expired Blackout Brew
consumables[135445] =  93043 -- Rotten Apple
consumables[135446] =  93045 -- Rotten Watermelon
consumables[135447] =  93044 -- Rotten Banana
consumables[135704] =  93225 -- Grand Commendation of the Anglers
consumables[135710] =  93231 -- Grand Commendation of Operation: Shieldwall
consumables[135711] =  93232 -- Grand Commendation of the Dominance Offensive
consumables[135712] =  93230 -- Grand Commendation of the Lorewalkers
consumables[135713] =  93229 -- Grand Commendation of the Order of the Cloud Serpent
consumables[135714] =  93226 -- Grand Commendation of the Tillers
consumables[135715] =  93220 -- Grand Commendation of the Shado-Pan
consumables[135716] =  93224 -- Grand Commendation of the August Celestials
consumables[135717] =  93215 -- Grand Commendation of the Golden Lotus
consumables[135719] =  92522 -- Grand Commendation of the Klaxxi
consumables[135855] =  93351 -- Potion of Luck
consumables[136252] =  91866 -- Exodar Portal Shard
consumables[136253] =  91863 -- Silvermoon Portal Shard
consumables[136254] =  91865 -- Darnassus Portal Shard
consumables[136255] =  91864 -- Ironforge Portal Shard
consumables[136256] =  91862 -- Undercity Portal Shard
consumables[136257] =  91861 -- Thunder Bluff Portal Shard
consumables[136258] =  91860 -- Stormwind Portal Shard
consumables[136259] =  91850 -- Orgrimmar Portal Shard
consumables[136508] =  93672 -- Dark Portal
consumables[136583] =  93730 -- Darkmoon Top Hat
consumables[138110] =  94130 -- Incantation of Haqin
consumables[138487] =  94233 -- Incantation of Deng
consumables[139489] =  95056 -- Polymorphic Key
consumables[139490] =  97156 -- Frost Rune Trap
consumables[139492] =  95054 -- Potion of Light Steps
consumables[139493] =  93742 -- Healing Potion
consumables[139657] =  95350 -- Incantation of Vu
consumables[140226] =  95545 -- Grand Commendation of the Kirin Tor Offensive
consumables[140228] =  95548 -- Grand Commendation of the Sunreaver Onslaught
consumables[140271] =  95566 -- Ra'sha's Sacrificial Dagger
consumables[140295] =  95567 -- Kirin Tor Beacon
consumables[140300] =  95568 -- Sunreaver Beacon
consumables[142273] =  98111 -- K.R.E.
consumables[142281] =  98116 -- Freeze-Dried Hyena Jerky
consumables[142287] =  98118 -- Scorpion Crunchies
consumables[142325] =  98132 -- Shado-Pan Geyser Gun
consumables[142372] =  98136 -- Gastropod Shell
consumables[144959] = 101617 -- Deluxe Noodle Soup
consumables[144960] = 101618 -- Pandaren Treasure Noodle Soup
consumables[145166] = 101630 -- Noodle Cart Kit
consumables[145169] = 101661 -- Deluxe Noodle Cart Kit
consumables[145196] = 101662 -- Pandaren Treasure Noodle Cart Kit
consumables[145266] = 101746 -- Seasoned Pomfruit Slices
consumables[145267] = 101748 -- Spiced Blossom Soup
consumables[145300] = 101745 -- Mango Ice
consumables[145301] = 101747 -- Farmer's Delight
consumables[145302] = 101749 -- Stuffed Lushrooms
consumables[145303] = 101750 -- Fluffy Silkfeather Omelet
consumables[146555] = 102351 -- Drums of Rage
consumables[146939] = 103557 -- Enduring Elixir of Wisdom
consumables[147055] = 103641 -- Singing Crystal
consumables[147226] = 103642 -- Book of the Ages
consumables[147412] = 104111 -- Elixir of Wandering Spirits
consumables[147476] = 103643 -- Dew of Eternal Morning
consumables[147643] = 104038 -- Cursed Swabby Helmet
consumables[148361] = 103683 -- Mask of Anger
consumables[148365] = 103681 -- Mask of Doubt
consumables[148366] = 103679 -- Mask of Fear
consumables[148367] = 103680 -- Mask of Hatred
consumables[148368] = 103682 -- Mask of Violence
consumables[148385] = 102467 -- Censer of Eternal Agony
consumables[148429] = 102463 -- Fire-Watcher's Oath
consumables[148528] = 104293 -- Scuttler's Shell
consumables[148529] = 104294 -- Rime of the Time-Lost Mariner
consumables[148537] = 104299 -- Falling Flame
consumables[148538] = 104302 -- Blackflame Daggers
consumables[148547] = 104303 -- Rain Stone
consumables[148548] = 104304 -- Blizzard Stone
consumables[148549] = 104305 -- Ashen Stone
consumables[148550] = 104306 -- Sunset Stone
consumables[148553] = 104309 -- Eternal Kiln
consumables[148565] = 104316 -- Spectral Grog
consumables[148577] = 104318 -- Crashin' Thrashin' Flyer Controller
consumables[148623] = 104328 -- Cauterizing Core
consumables[148626] = 104329 -- Ash-Covered Horn
consumables[148627] = 104330 -- Warped Warning Sign
consumables[148720] = 104340 -- Crazy Snake Noodles
consumables[148727] = 104342 -- Spicy Mushan Noodles
consumables[148732] = 104335 -- Thick Pi'jiu Brew
consumables[148733] = 104336 -- Bubbling Pi'jiu Brew
consumables[148734] = 104334 -- Misty Pi'jiu Brew
consumables[148744] = 104339 -- Harmonious River Noodles
consumables[148745] = 104341 -- Steaming Goat Noodles
consumables[148747] = 104343 -- Golden Dragon Noodles
consumables[148749] = 104344 -- Lucky Mushroom Noodles
consumables[148773] = 104346 -- Golden Glider
consumables[148922] = 104348 -- Timeless Tea
consumables[148961] = 105706 -- Shado-Pan Brew
consumables[148995] = 105705 -- Chani's Bitter Brew
consumables[148996] = 105703 -- Stormstout Brew
consumables[148997] = 105707 -- Unga Brew
consumables[149000] = 105711 -- Funky Monkey Brew
consumables[149006] = 105702 -- Boomer Brew
consumables[149009] = 105701 -- Greenstone Brew
consumables[149012] = 105708 -- Shimmering Amber-Brew
consumables[149023] = 104314 -- Dragon P.I.E.
consumables[149024] = 105704 -- Yan-Zhu's Blazing Brew
consumables[149026] = 101616 -- Noodle Soup
consumables[149228] = 103685 -- Celestial Defender's Medallion

LibStub('LibItemBuffs-1.0'):__UpgradeDatabase(version, trinkets, consumables)
